com.github.tkashkin.gamehub (0.14.2-51-dev~elementary5.0) juno; urgency=low
  * Merge pull request #312 from Lucki/patch-1 [6075c9f]
  * Allow enabling d9vk [86b7d57]

 -- Anatoliy Kashkin <tkashkin@gmail.com>  Fri, 15 Nov 2019 21:48:18 +0300

com.github.tkashkin.gamehub (0.14.2-50-dev~elementary5.0) juno; urgency=low
  * Translated using Weblate (Turkish) [006ff9f]

 -- Oğuz Ersen <oguzersen@protonmail.com>  Wed, 13 Nov 2019 17:53:16 +0000

com.github.tkashkin.gamehub (0.14.2-49-dev~elementary5.0) juno; urgency=low
  * Translated using Weblate (Turkish) [4d0a243]

 -- Oğuz Ersen <oguzersen@protonmail.com>  Mon, 11 Nov 2019 19:07:16 +0000

com.github.tkashkin.gamehub (0.14.2-48-dev~elementary5.0) juno; urgency=low
  * Translated using Weblate (Finnish) [4236830]
  * Translated using Weblate (Finnish) [8ae0e75]
  * Translated using Weblate (Catalan) [79c06dc]

 -- Tuomas Lähteenmäki <lahtis@gmail.com>  Sat, 9 Nov 2019 21:43:37 +0000

com.github.tkashkin.gamehub (0.14.2-46-dev~elementary5.0) juno; urgency=low
  * Translated using Weblate (Catalan) [7427529]

 -- Marc Riera <marc.riera.irigoyen@gmail.com>  Wed, 6 Nov 2019 23:28:04 +0000

com.github.tkashkin.gamehub (0.14.2-45-dev~elementary5.0) juno; urgency=low
  * Translated using Weblate (Finnish) [b20005b]

 -- Tuomas Lähteenmäki <lahtis@gmail.com>  Thu, 7 Nov 2019 02:44:04 +0000

com.github.tkashkin.gamehub (0.14.2-44-dev~elementary5.0) juno; urgency=low
  * Added translation using Weblate (Finnish) [51f4546]

 -- Tuomas Lähteenmäki <lahtis@gmail.com>  Thu, 7 Nov 2019 02:43:02 +0000

com.github.tkashkin.gamehub (0.14.2-43-dev~elementary5.0) juno; urgency=low
  * Added translation using Weblate (Catalan) [68f69e9]

 -- Marc Riera <marc.riera.irigoyen@gmail.com>  Wed, 6 Nov 2019 19:18:42 +0000

com.github.tkashkin.gamehub (0.14.2-42-dev~elementary5.0) juno; urgency=low
  * Translated using Weblate (French) [cf641ac]

 -- Éfrit <Efrit@posteo.net>  Mon, 21 Oct 2019 22:23:29 +0000

com.github.tkashkin.gamehub (0.14.2-41-dev~elementary5.0) juno; urgency=low
  * Translated using Weblate (French) [184c6e7]

 -- Nathan <bonnemainsnathan@gmail.com>  Sat, 19 Oct 2019 10:30:13 +0000

com.github.tkashkin.gamehub (0.14.2-40-dev~elementary5.0) juno; urgency=low
  * Translated using Weblate (Arabic) [f3ea1ed]

 -- abidin toumi <abidin24@disroot.org>  Fri, 18 Oct 2019 08:46:39 +0000

com.github.tkashkin.gamehub (0.14.2-39-dev~elementary5.0) juno; urgency=low
  * Translated using Weblate (Arabic) [e851f70]

 -- abidin toumi <abidin24@disroot.org>  Thu, 17 Oct 2019 06:52:42 +0000

com.github.tkashkin.gamehub (0.14.2-38-dev~elementary5.0) juno; urgency=low
  * Translated using Weblate (Arabic) [79598e1]

 -- abidin toumi <abidin24@disroot.org>  Mon, 14 Oct 2019 10:59:54 +0000

com.github.tkashkin.gamehub (0.14.2-37-dev~elementary5.0) juno; urgency=low
  * Translated using Weblate (French) [2c90003]

 -- Nathan <bonnemainsnathan@gmail.com>  Sat, 12 Oct 2019 16:37:46 +0000

com.github.tkashkin.gamehub (0.14.2-36-dev~elementary5.0) juno; urgency=low
  * Translated using Weblate (French) [8f7f70c]

 -- Nathan <bonnemainsnathan@gmail.com>  Fri, 11 Oct 2019 07:20:26 +0000

com.github.tkashkin.gamehub (0.14.2-35-dev~elementary5.0) juno; urgency=low
  * Translated using Weblate (Indonesian) [a3a2e89]

 -- ekickx <mujahidmasadepan@gmail.com>  Wed, 9 Oct 2019 21:39:16 +0000

com.github.tkashkin.gamehub (0.14.2-34-dev~elementary5.0) juno; urgency=low
  * Translated using Weblate (Norwegian Bokmål) [4693bf5]
  * Translated using Weblate (Dutch) [6057099]

 -- Allan Nordhøy <epost@anotheragency.no>  Thu, 3 Oct 2019 02:43:08 +0000

com.github.tkashkin.gamehub (0.14.2-33-dev~elementary5.0) juno; urgency=low
  * Added translation using Weblate (Korean) [07f10c6]

 -- ParkSeongSoo <syvf64@naver.com>  Thu, 3 Oct 2019 11:08:26 +0000

com.github.tkashkin.gamehub (0.14.2-32-dev~elementary5.0) juno; urgency=low
  * Performance and memory usage improvements (#57) SteamGridDB image sizes support Added menu when IGDB returns multiple results [30b9b5e]
  * Image cache changes Vertical game images support [a785155]
  * Translated using Weblate (German) [833d510]

 -- tkashkin <tkashkin@gmail.com>  Thu, 3 Oct 2019 00:54:29 +0300

com.github.tkashkin.gamehub (0.14.2-29-dev~elementary5.0) juno; urgency=low
  * Translated using Weblate (Portuguese (Portugal)) [2a7ac4c]

 -- Manuela Silva <mmsrs@sky.com>  Fri, 6 Sep 2019 10:34:38 +0000

com.github.tkashkin.gamehub (0.14.2-28-dev~elementary5.0) juno; urgency=low
  * Added translation using Weblate (Portuguese (Portugal)) [a5403de]
  * [ci skip] Fix ellipsis in string (#301) [905f530]

 -- Manuela Silva <mmsrs@sky.com>  Fri, 6 Sep 2019 10:34:09 +0000

com.github.tkashkin.gamehub (0.14.2-27-dev~elementary5.0) juno; urgency=low
  * Translated using Weblate (French) [f02b1a6]
  * Translated using Weblate (German) [a7d2474]
  * [ci skip] Update translations [654105c]

 -- Swann Martinet <swann.ranskassa@laposte.net>  Tue, 3 Sep 2019 03:37:33 +0000

com.github.tkashkin.gamehub (0.14.2-25-dev~elementary5.0) juno; urgency=low
  * Added translation using Weblate (Arabic) [1a969ce]

 -- Omar Aglan <omar.aglan91@yahoo.com>  Mon, 2 Sep 2019 01:18:30 +0000

com.github.tkashkin.gamehub (0.14.2-23-dev~elementary5.0) juno; urgency=low
  * Prevent multiple game launches (#280, #281) [fcb80e5]

 -- tkashkin <tkashkin@gmail.com>  Sat, 31 Aug 2019 20:20:47 +0300

com.github.tkashkin.gamehub (0.14.2-21-dev~elementary5.0) juno; urgency=low
  * Translated using Weblate (Norwegian Bokmål) [404b8bb]

 -- Allan Nordhøy <epost@anotheragency.no>  Wed, 28 Aug 2019 16:50:24 +0000

com.github.tkashkin.gamehub (0.14.2-19-dev~elementary5.0) juno; urgency=low
  * Translated using Weblate (Dutch) [3821042]
  * Translated using Weblate (Portuguese (Brazil)) [27c29ff]

 -- Heimen Stoffels <vistausss@outlook.com>  Wed, 21 Aug 2019 14:39:18 +0000

com.github.tkashkin.gamehub (0.14.2-18-dev~elementary5.0) juno; urgency=low
  * Games grid size customization [8a89a89]

 -- tkashkin <tkashkin@gmail.com>  Wed, 21 Aug 2019 11:08:38 +0300

com.github.tkashkin.gamehub (0.14.2-17-dev~elementary5.0) juno; urgency=low
  * Steam-like game launch command overrides (#297) Improved GOG API error handling Small UI tweaks [075168a]

 -- tkashkin <tkashkin@gmail.com>  Wed, 21 Aug 2019 05:55:45 +0300

com.github.tkashkin.gamehub (0.14.2-16-dev~elementary5.0) juno; urgency=low
  * Refresh GOG access token on error (#294) [dfab162]

 -- tkashkin <tkashkin@gmail.com>  Tue, 13 Aug 2019 04:44:20 +0300

com.github.tkashkin.gamehub (0.14.2-15-dev~elementary5.0) juno; urgency=low
  * Translated using Weblate (Telugu) [8e019ba]

 -- asher hrudai <asherhu@protonmail.com>  Sat, 10 Aug 2019 07:24:18 +0000

com.github.tkashkin.gamehub (0.14.2-14-dev~elementary5.0) juno; urgency=low
  * Added translation using Weblate (Telugu) [5d97064]

 -- asher hrudai <asherhu@protonmail.com>  Sat, 10 Aug 2019 07:21:39 +0000

com.github.tkashkin.gamehub (0.14.2-13-dev~elementary5.0) juno; urgency=low
  * Added translation using Weblate (Hindi) [f804511]

 -- asher hrudai <asherhu@protonmail.com>  Sat, 10 Aug 2019 07:18:28 +0000

com.github.tkashkin.gamehub (0.14.2-12-dev~elementary5.0) juno; urgency=low
  * Fix `Game.get_file()` (#291) [eecf1db]

 -- tkashkin <tkashkin@gmail.com>  Sun, 4 Aug 2019 13:53:49 +0300

com.github.tkashkin.gamehub (0.14.2-11-dev~elementary5.0) juno; urgency=low
  * Translated using Weblate (Persian) [9b67620]

 -- Goudarz Jafari <goudarz.jafari@gmail.com>  Fri, 2 Aug 2019 19:39:28 +0000

com.github.tkashkin.gamehub (0.14.2-10-dev~elementary5.0) juno; urgency=low
  * Fix overlays detection (#291) [6498058]

 -- tkashkin <tkashkin@gmail.com>  Fri, 2 Aug 2019 23:14:11 +0300

com.github.tkashkin.gamehub (0.14.2-9-dev~elementary5.0) juno; urgency=low
  * Add type checks in `Proton.find_proton_versions` (#292, #101) [9b022f2]
  * Translated using Weblate (Persian) [d1df472]

 -- tkashkin <tkashkin@gmail.com>  Fri, 2 Aug 2019 17:04:44 +0300

com.github.tkashkin.gamehub (0.14.2-7-dev~elementary5.0) juno; urgency=low
  * Added translation using Weblate (Persian) [62adec9]
  * [ci skip] Update `scripts/build.sh` [97b2775]

 -- Goudarz Jafari <goudarz.jafari@gmail.com>  Fri, 2 Aug 2019 08:16:37 +0000

com.github.tkashkin.gamehub (0.14.2-6-dev~elementary5.0) juno; urgency=low
  * Parse `appinfo.vdf` to find Proton versions (#292, #101) [788bb28]

 -- tkashkin <tkashkin@gmail.com>  Wed, 31 Jul 2019 13:58:40 +0300

com.github.tkashkin.gamehub (0.14.2-5-dev~elementary5.0) juno; urgency=low
  * Add `/opt/` and `/var/opt/` to FSOverlay allowed paths list (#290) Wait for overlays to mount before updating game status (#291) [f28cc89]
  * [ci skip] Update mirrors [4bb1b7f]
  * [ci skip] Update source code mirrors [a1fb490]

 -- tkashkin <tkashkin@gmail.com>  Mon, 29 Jul 2019 19:58:36 +0300

com.github.tkashkin.gamehub (0.14.2-4-dev~elementary5.0) juno; urgency=low
  * Merge branch 'dev' of https://hosted.weblate.org/git/gamehub/translations into dev [9548658]
  * Translated using Weblate (Portuguese (Brazil)) [0ae8e38]
  * Fix sort func in `GameTagsList` Improved portability: GameHub now can be built on Windows in MSYS2 environment (doesn't work yet) [acfec61]

 -- tkashkin <tkashkin@gmail.com>  Sun, 28 Jul 2019 14:42:12 +0300

com.github.tkashkin.gamehub (0.14.2-3-dev~elementary5.0) juno; urgency=low
  * Fix build with older `glib` and/or without `libmanette` [42aac9c]

 -- tkashkin <tkashkin@gmail.com>  Fri, 26 Jul 2019 06:44:55 +0300

com.github.tkashkin.gamehub (0.14.2-2-dev~elementary5.0) juno; urgency=low
  * Translated using Weblate (Portuguese (Brazil)) [3eda1c3]

 -- Wilker Santana da Silva <wilker@tutamail.com>  Mon, 22 Jul 2019 04:52:43 +0000

com.github.tkashkin.gamehub (0.14.2-1-master~elementary5.0) juno; urgency=low
  * [ci skip] Bump version [be55ac0]

 -- tkashkin <tkashkin@gmail.com>  Sat, 13 Jul 2019 21:26:50 +0300

com.github.tkashkin.gamehub (0.14.1-25-dev~elementary5.0) juno; urgency=low
  * Translated using Weblate (Norwegian Bokmål) [526c6f8]
  * Translated using Weblate (Dutch) [ad827dc]

 -- Allan Nordhøy <epost@anotheragency.no>  Thu, 11 Jul 2019 22:51:43 +0000

com.github.tkashkin.gamehub (0.14.1-24-dev~elementary5.0) juno; urgency=low
  * Game details view improvements [c77df04]
  * Translated using Weblate (Chinese (Simplified)) [bece03f]
  * Translated using Weblate (Norwegian Bokmål) [aed8a1a]
  * Translated using Weblate (Dutch) [2462da6]

 -- tkashkin <tkashkin@gmail.com>  Fri, 12 Jul 2019 01:23:28 +0300

com.github.tkashkin.gamehub (0.14.1-23-dev~elementary5.0) juno; urgency=low
  * Unset ld env variables in `Utils.run*` for AppImage builds (#267) [bd9635c]

 -- tkashkin <tkashkin@gmail.com>  Thu, 11 Jul 2019 03:09:29 +0300

com.github.tkashkin.gamehub (0.14.1-22-dev~elementary5.0) juno; urgency=low
  * Add IGDB request quota warning [f9fb59c]

 -- tkashkin <tkashkin@gmail.com>  Thu, 11 Jul 2019 02:59:39 +0300

com.github.tkashkin.gamehub (0.14.1-21-dev~elementary5.0) juno; urgency=low
  * Prioritize user games over installed games over uninstalled games when all sources are shown (#282) Fix some merging bugs [8ac1f27]

 -- tkashkin <tkashkin@gmail.com>  Wed, 10 Jul 2019 23:05:59 +0300

com.github.tkashkin.gamehub (0.14.1-20-dev~elementary5.0) juno; urgency=low
  * Translated using Weblate (Chinese (Simplified)) [de84182]

 -- tofuHero <zhao1397172935@foxmail.com>  Mon, 8 Jul 2019 01:21:06 +0000

com.github.tkashkin.gamehub (0.14.1-19-dev~elementary5.0) juno; urgency=low
  * Translated using Weblate (Norwegian Bokmål) [aa1d50d]
  * Translated using Weblate (Dutch) [8a917b4]

 -- Allan Nordhøy <epost@anotheragency.no>  Sat, 6 Jul 2019 00:16:54 +0000

com.github.tkashkin.gamehub (0.14.1-18-dev~elementary5.0) juno; urgency=low
  * Fix slashes for DOSBox data_dirs (#279) [ff9270b]

 -- tkashkin <tkashkin@gmail.com>  Sat, 6 Jul 2019 20:33:46 +0300

com.github.tkashkin.gamehub (0.14.1-17-dev~elementary5.0) juno; urgency=low
  * DOSBox: verbose logging for data_dirs (#279) [2f7c584]

 -- tkashkin <tkashkin@gmail.com>  Sat, 6 Jul 2019 19:37:42 +0300

com.github.tkashkin.gamehub (0.14.1-16-dev~elementary5.0) juno; urgency=low
  * Add 'Open screenshots directory' action for Steam games (#277) [8865f62]

 -- tkashkin <tkashkin@gmail.com>  Fri, 5 Jul 2019 20:48:47 +0300

com.github.tkashkin.gamehub (0.14.1-15-dev~elementary5.0) juno; urgency=low
  * DOSBox improvements (#273) [c6bb7a8]

 -- tkashkin <tkashkin@gmail.com>  Fri, 5 Jul 2019 18:30:02 +0300

com.github.tkashkin.gamehub (0.14.1-14-dev~elementary5.0) juno; urgency=low
  * Add timeout after exiting game to prevent immediate restart due to keypresses (#275) [5dc13a8]

 -- tkashkin <tkashkin@gmail.com>  Thu, 4 Jul 2019 23:47:41 +0300

com.github.tkashkin.gamehub (0.14.1-13-dev~elementary5.0) juno; urgency=low
  * Add DOS exe/bat/com support to DOSBox CompatTool (#273) Reorder CompatTools Clear IGDB data cache for game when games is renamed (#274) [b286d46]

 -- tkashkin <tkashkin@gmail.com>  Thu, 4 Jul 2019 22:59:22 +0300

com.github.tkashkin.gamehub (0.14.1-12-dev~elementary5.0) juno; urgency=low
  * Allow to run executables in DOSBox without configs (#273) [e4b9623]

 -- tkashkin <tkashkin@gmail.com>  Thu, 4 Jul 2019 20:16:20 +0300

com.github.tkashkin.gamehub (0.14.1-11-dev~elementary5.0) juno; urgency=low
  * Fix Humble authentication page styles (#272) [2b9cb90]

 -- tkashkin <tkashkin@gmail.com>  Thu, 4 Jul 2019 12:12:42 +0300

com.github.tkashkin.gamehub (0.14.1-10-dev~elementary5.0) juno; urgency=low
  * Fix build with newer Vala compiler (#271) [9d0ff03]

 -- tkashkin <tkashkin@gmail.com>  Wed, 3 Jul 2019 20:25:44 +0300

com.github.tkashkin.gamehub (0.14.1-9-dev~elementary5.0) juno; urgency=low
  * Fix segfault in `GameListRow.update_style` (#255) [34b0109]

 -- tkashkin <tkashkin@gmail.com>  Tue, 2 Jul 2019 23:06:46 +0300

com.github.tkashkin.gamehub (0.14.1-8-dev~elementary5.0) juno; urgency=low
  * Reduce games list paddings (#265) [5c2fccf]
  * Translated using Weblate (Norwegian Bokmål) [c199c12]
  * Translated using Weblate (Dutch) [26a6755]

 -- tkashkin <tkashkin@gmail.com>  Mon, 1 Jul 2019 10:51:09 +0300

com.github.tkashkin.gamehub (0.14.1-6-dev~elementary5.0) juno; urgency=low
  * Merge translations [15a67ea]
  * Games list grouping options (#265) [5572bc1]
  * Translated using Weblate (Chinese (Simplified)) [bf75533]
  * Translated using Weblate (Norwegian Bokmål) [164b834]
  * Translated using Weblate (Dutch) [4c7b155]

 -- tkashkin <tkashkin@gmail.com>  Sun, 30 Jun 2019 17:30:25 +0300

com.github.tkashkin.gamehub (0.14.1-4-dev~elementary5.0) juno; urgency=low
  * Additional games list style options (#265) [e1292ae]

 -- tkashkin <tkashkin@gmail.com>  Sat, 29 Jun 2019 04:09:28 +0300

com.github.tkashkin.gamehub (0.14.1-3-dev~elementary5.0) juno; urgency=low
  * Tags can be removed (#266) Fix tags toggling (#268) [fa3012a]

 -- tkashkin <tkashkin@gmail.com>  Fri, 28 Jun 2019 23:49:19 +0300

com.github.tkashkin.gamehub (0.14.1-2-master~elementary5.0) juno; urgency=low
  * Fix segfault when installing/downloading multiple games [a82e30a]

 -- Anatoliy Kashkin <tkashkin@gmail.com>  Thu, 27 Jun 2019 22:31:05 +0300

com.github.tkashkin.gamehub (0.14.1-1-master~elementary5.0) juno; urgency=low
  * [ci skip] Bump version to 0.14.1 [dbb655c]

 -- tkashkin <tkashkin@gmail.com>  Thu, 27 Jun 2019 20:51:51 +0300

com.github.tkashkin.gamehub (0.14.0-42-dev~elementary5.0) juno; urgency=low
  * Remove `granite` dependency [e7bffdf]
  * FS overlays can now be removed/disabled (#120, #254) `GameFSOverlaysDialog` will now show warning or error depending on game's `install_dir` (#254) [c7ddab0]

 -- tkashkin <tkashkin@gmail.com>  Thu, 27 Jun 2019 19:37:14 +0300

com.github.tkashkin.gamehub (0.14.0-40-dev~elementary5.0) juno; urgency=low
  * Translated using Weblate (Norwegian Bokmål) [d78eab3]
  * Translated using Weblate (Dutch) [5353619]

 -- Allan Nordhøy <epost@anotheragency.no>  Tue, 25 Jun 2019 16:39:27 +0000

com.github.tkashkin.gamehub (0.14.0-39-dev~elementary5.0) juno; urgency=low
  * Added translation using Weblate (Greek) [371a9c9]

 -- THANOS SIOURDAKIS <siourdakisthanos@gmail.com>  Tue, 25 Jun 2019 19:32:45 +0000

com.github.tkashkin.gamehub (0.14.0-38-dev~elementary5.0) juno; urgency=low
  * Allow multiple selection in games list Add actions for selected games (#262) Batch tag editing for selected games [f88b0a4]
  * Translated using Weblate (Norwegian Bokmål) [e1d59d3]
  * Translated using Weblate (Norwegian Bokmål) [78f5793]
  * Translated using Weblate (Dutch) [ad15bf6]

 -- tkashkin <tkashkin@gmail.com>  Tue, 25 Jun 2019 15:57:09 +0300

com.github.tkashkin.gamehub (0.14.0-35-dev~elementary5.0) juno; urgency=low
  * Add configurable blacklists for libretro cores and game file extensions (#103) [2729433]

 -- tkashkin <tkashkin@gmail.com>  Sun, 23 Jun 2019 07:50:57 +0300

com.github.tkashkin.gamehub (0.14.0-34-dev~elementary5.0) juno; urgency=low
  * Translated using Weblate (Norwegian Bokmål) [63cbf1b]

 -- Allan Nordhøy <epost@anotheragency.no>  Sat, 22 Jun 2019 01:19:26 +0000

com.github.tkashkin.gamehub (0.14.0-33-dev~elementary5.0) juno; urgency=low
  * Games merging tweaks Update Humble Trove parsing (#32) [480c20f]

 -- tkashkin <tkashkin@gmail.com>  Sat, 22 Jun 2019 07:11:51 +0300

com.github.tkashkin.gamehub (0.14.0-32-dev~elementary5.0) juno; urgency=low
  * Fix trying to get nonexistent platform from Steam game info Show default icons for games in list and details [603316b]

 -- tkashkin <tkashkin@gmail.com>  Sat, 22 Jun 2019 04:50:10 +0300

com.github.tkashkin.gamehub (0.14.0-31-dev~elementary5.0) juno; urgency=low
  * Merge branch 'dev' of github.com:tkashkin/GameHub into dev [b19073e]
  * Only match files when importing emulated games (#258) Do not try to show merged games when merging is disabled (#259) [b126539]
  * Translated using Weblate (Dutch) [4f34efd]

 -- tkashkin <tkashkin@gmail.com>  Fri, 21 Jun 2019 23:52:14 +0300

com.github.tkashkin.gamehub (0.14.0-29-dev~elementary5.0) juno; urgency=low
  * Allow to skip WelcomeView when no sources are setup (#257) [4f32825]

 -- tkashkin <tkashkin@gmail.com>  Fri, 21 Jun 2019 01:38:55 +0300

com.github.tkashkin.gamehub (0.14.0-28-dev~elementary5.0) juno; urgency=low
  * Add `Emulated` as a separate platform (#103) Improved image scaling Fix images downloader popup being cut off in some cases (#249) [1543581]
  * Translated using Weblate (Portuguese (Brazil)) [1288cc9]

 -- tkashkin <tkashkin@gmail.com>  Fri, 21 Jun 2019 00:14:30 +0300

com.github.tkashkin.gamehub (0.14.0-26-dev~elementary5.0) juno; urgency=low
  * Translated using Weblate (French) [19ed4a5]
  * Translated using Weblate (Portuguese (Brazil)) [aa824d1]

 -- Anatoliy Kashkin <tkashkin@gmail.com>  Wed, 19 Jun 2019 23:40:49 +0000

com.github.tkashkin.gamehub (0.14.0-25-dev~elementary5.0) juno; urgency=low
  * Translated using Weblate (Dutch) [ce65666]

 -- Heimen Stoffels <vistausss@outlook.com>  Tue, 18 Jun 2019 10:29:42 +0000

com.github.tkashkin.gamehub (0.14.0-24-dev~elementary5.0) juno; urgency=low
  * Added translation using Weblate (Chinese (Traditional)) [da8a821]

 -- Jeff Huang <s8321414@gmail.com>  Tue, 18 Jun 2019 04:28:47 +0000

com.github.tkashkin.gamehub (0.14.0-23-dev~elementary5.0) juno; urgency=low
  * Maybe fix #255 Add log filtering to hide useless debug messages [2713b16]

 -- tkashkin <tkashkin@gmail.com>  Tue, 18 Jun 2019 05:40:23 +0300

com.github.tkashkin.gamehub (0.14.0-22-dev~elementary5.0) juno; urgency=low
  * UI tweaks [42d2657]

 -- tkashkin <tkashkin@gmail.com>  Tue, 18 Jun 2019 03:19:52 +0300

com.github.tkashkin.gamehub (0.14.0-21-dev~elementary5.0) juno; urgency=low
  * Translated using Weblate (Norwegian Bokmål) [ec093ed]
  * Translated using Weblate (Dutch) [e8607ba]

 -- Allan Nordhøy <epost@anotheragency.no>  Mon, 17 Jun 2019 07:30:09 +0000

com.github.tkashkin.gamehub (0.14.0-20-dev~elementary5.0) juno; urgency=low
  * Try to also match primary game platforms (#247) [74da09f]

 -- tkashkin <tkashkin@gmail.com>  Mon, 17 Jun 2019 02:20:11 +0300

com.github.tkashkin.gamehub (0.14.0-19-dev~elementary5.0) juno; urgency=low
  * `dconf` settings rework Theme-based icon style Filter games by platform [0f1c47b]

 -- tkashkin <tkashkin@gmail.com>  Mon, 17 Jun 2019 01:05:48 +0300

com.github.tkashkin.gamehub (0.14.0-18-dev~elementary5.0) juno; urgency=low
  * Update dput.cf [99e2a70]
  * List all platforms for merged games when source is not filtered (#247) Show submenus for merged games in `GameContextMenu` [2c240b9]
  * Fix dependency installation prompts in build script [adc63ca]
  * `GamePropertiesDialog` tweaks Update `GameCard` and `GameListRow` when filtered source changes (#247) [69132ad]
  * Fix SteamGridDB authentication (#249) IGDB description visibility settings [530e231]
  * Translated using Weblate (Norwegian Bokmål) [443a90b]
  * Translated using Weblate (Dutch) [d39b3e3]
  * Translated using Weblate (Norwegian Bokmål) [173ebcc]
  * Translated using Weblate (Norwegian Bokmål) [6b09afb]

 -- tkashkin <tkashkin@gmail.com>  Sun, 16 Jun 2019 06:39:31 +0300

com.github.tkashkin.gamehub (0.14.0-11-dev~elementary5.0) juno; urgency=low
  * Merge branch 'dev' of github.com:tkashkin/GameHub into dev [164e55c]
  * IGDB integration [9f1d67c]
  * Translated using Weblate (Norwegian Bokmål) [3f9c5dd]
  * Translated using Weblate (Dutch) [362a848]
  * Translated using Weblate (Portuguese (Brazil)) [2313120]

 -- tkashkin <tkashkin@gmail.com>  Fri, 14 Jun 2019 00:10:49 +0300

com.github.tkashkin.gamehub (0.14.0-9-dev~elementary5.0) juno; urgency=low
  * Simplified `ImportEmulatedGamesDialog` (#103) Images and icon patterns for custom emulators Added button to download all missing images for games Added data providers page to settings [e4486e7]

 -- tkashkin <tkashkin@gmail.com>  Thu, 13 Jun 2019 03:45:27 +0300

com.github.tkashkin.gamehub (0.14.0-8-dev~elementary5.0) juno; urgency=low
  * Translated using Weblate (Norwegian Bokmål) [b100729]
  * Translated using Weblate (Norwegian Bokmål) [a535e9d]
  * Translated using Weblate (Norwegian Bokmål) [bfa122c]

 -- Anatoliy Kashkin <tkashkin@gmail.com>  Wed, 12 Jun 2019 15:29:43 +0000

com.github.tkashkin.gamehub (0.14.0-6-dev~elementary5.0) juno; urgency=low
  * Add game images providers [66e085e]

 -- tkashkin <tkashkin@gmail.com>  Wed, 12 Jun 2019 02:52:06 +0300

com.github.tkashkin.gamehub (0.14.0-5-dev~elementary5.0) juno; urgency=low
  * `ImportEmulatedGamesDialog` tweaks (#103) [843d4d2]

 -- tkashkin <tkashkin@gmail.com>  Mon, 10 Jun 2019 19:40:38 +0300

com.github.tkashkin.gamehub (0.14.0-4-dev~elementary5.0) juno; urgency=low
  * Translated using Weblate (Dutch) [52186ff]

 -- Heimen Stoffels <vistausss@outlook.com>  Sun, 9 Jun 2019 09:55:40 +0000

com.github.tkashkin.gamehub (0.14.0-3-dev~elementary5.0) juno; urgency=low
  * Add emulated games scanning (#103) [f5b3ad0]
  * Translated using Weblate (German) [9e366e0]

 -- tkashkin <tkashkin@gmail.com>  Sun, 9 Jun 2019 11:10:49 +0300

com.github.tkashkin.gamehub (0.14.0-2-master~elementary5.0) juno; urgency=low
  * Fix Utils.get_language_name [96029f0]

 -- tkashkin <tkashkin@gmail.com>  Sat, 8 Jun 2019 03:42:44 +0300

com.github.tkashkin.gamehub (0.14.0-1-master~elementary5.0) juno; urgency=low
  * Release 0.14.0 [6343d16]
  * [ci skip] Update AppStream data [72d1b55]
  * [ci skip] Bump version to 0.14.0 Update README.md Update screenshots [ff8ed17]
  * Merge branch 'master' of github.com:tkashkin/GameHub [1f713f3]
  * [ci skip] Merge pull request #172 from friday/issue-templates [fab595b]
  * Create git issue templates [600652a]
  * [ci skip] Update README.md [a242568]
  * Merge `dev` into `master` [cd4ff2c]

 -- tkashkin <tkashkin@gmail.com>  Sat, 8 Jun 2019 02:58:02 +0300

com.github.tkashkin.gamehub (0.13.1-115-dev~elementary5.0) juno; urgency=low
  * Disable `libunity` by default, enable with `-Duse_libunity=true` [31eb28a]
  * Remove `libunity-dev` from build script [ad8bc0f]
  * Remove `libunity-dev` from debian dependencies [5cc0ae7]
  * Translated using Weblate (Chinese (Simplified)) [0d8bea6]
  * Translated using Weblate (Chinese (Simplified)) [21d8a01]
  * Translated using Weblate (Polish) [39f6735]
  * Added translation using Weblate (Chinese (Simplified)) [d17ad07]

 -- tkashkin <tkashkin@gmail.com>  Fri, 7 Jun 2019 20:03:02 +0300

com.github.tkashkin.gamehub (0.13.1-109-dev~elementary5.0) juno; urgency=low
  * Fix crash in SoupDownloader.await_queue() (#220) [9024fef]

 -- tkashkin <tkashkin@gmail.com>  Mon, 3 Jun 2019 21:23:12 +0300

com.github.tkashkin.gamehub (0.13.1-108-dev~elementary5.0) juno; urgency=low
  * Translated using Weblate (Norwegian Bokmål) [d04ad42]
  * Translated using Weblate (Dutch) [583c98c]

 -- Allan Nordhøy <epost@anotheragency.no>  Sun, 2 Jun 2019 23:51:33 +0000

com.github.tkashkin.gamehub (0.13.1-107-dev~elementary5.0) juno; urgency=low
  * Queue installer downloads (#220) [87c7f3d]
  * Settings dialog improvements Controller exit shortcut (#75) Ignored controllers option [f05d464]
  * Translated using Weblate (German) [aa0c1c4]

 -- tkashkin <tkashkin@gmail.com>  Mon, 3 Jun 2019 02:35:31 +0300

com.github.tkashkin.gamehub (0.13.1-103-dev~elementary5.0) juno; urgency=low
  * Translated using Weblate (Norwegian Bokmål) [cd2da98]
  * Translated using Weblate (Dutch) [67bfd23]

 -- Allan Nordhøy <epost@anotheragency.no>  Tue, 28 May 2019 12:18:45 +0000

com.github.tkashkin.gamehub (0.13.1-102-dev~elementary5.0) juno; urgency=low
  * Settings dialog redesign [bc53e7c]

 -- tkashkin <tkashkin@gmail.com>  Tue, 28 May 2019 14:48:58 +0300

com.github.tkashkin.gamehub (0.13.1-101-dev~elementary5.0) juno; urgency=low
  * Translated using Weblate (Norwegian Bokmål) [0a3db13]
  * Translated using Weblate (Dutch) [0dad19a]
  * Translated using Weblate (German) [416198f]

 -- Allan Nordhøy <epost@anotheragency.no>  Sun, 26 May 2019 22:05:21 +0000

com.github.tkashkin.gamehub (0.13.1-100-dev~elementary5.0) juno; urgency=low
  * Fix flatpak libs [3b52419]

 -- tkashkin <tkashkin@gmail.com>  Sat, 25 May 2019 10:07:35 +0300

com.github.tkashkin.gamehub (0.13.1-99-dev~elementary5.0) juno; urgency=low
  * Fix Humble collection directory name (#244) Bundle more libs for flatpak [4138055]
  * Merge branch 'origin/dev' into Weblate. [201ce95]
  * Translated using Weblate (Norwegian Bokmål) [723f43b]
  * Translated using Weblate (Dutch) [dd634ba]

 -- tkashkin <tkashkin@gmail.com>  Sat, 25 May 2019 09:42:08 +0300

com.github.tkashkin.gamehub (0.13.1-97-dev~elementary5.0) juno; urgency=low
  * Add $platform and $platform_name variables for Collection (#244) [44ba7b8]

 -- tkashkin <tkashkin@gmail.com>  Sat, 25 May 2019 02:43:12 +0300

com.github.tkashkin.gamehub (0.13.1-96-dev~elementary5.0) juno; urgency=low
  * Bundle libmanette snapshot for flatpak [e08606c]

 -- tkashkin <tkashkin@gmail.com>  Fri, 24 May 2019 05:25:13 +0300

com.github.tkashkin.gamehub (0.13.1-95-dev~elementary5.0) juno; urgency=low
  * Bundle libmanette snapshot for flatpak because remote downloads on AppVeyor are unreliable [d7b7fdc]
  * In-memory image cache CLI option to restart app with gdb and G_DEBUG=fatal-criticals [6090578]

 -- tkashkin <tkashkin@gmail.com>  Fri, 24 May 2019 05:11:20 +0300

com.github.tkashkin.gamehub (0.13.1-92-dev~elementary5.0) juno; urgency=low
  * Fix AppVeyor artifacts upload [b8b527e]
  * Set more Wine-related env variables (#242) Don't try to init Proton prefix if it's already initialized [202e4d2]
  * Fix build script [93ba8e1]
  * Fix libmanette for flatpak [0062a8b]
  * Build launchpad source packages for multiple distros [a40fd62]
  * Build launchpad source packages for multiple distros [5cd101e]

 -- tkashkin <tkashkin@gmail.com>  Sun, 5 May 2019 18:43:06 +0300

com.github.tkashkin.gamehub (0.13.1-85-dev~elementary5.0) juno; urgency=low
  * Translated using Weblate (German) [3081514]

 -- ssantos <ssantos@web.de>  Thu, 18 Apr 2019 18:12:16 +0000

com.github.tkashkin.gamehub (0.13.1-84-dev~elementary5.0) juno; urgency=low
  * Translated using Weblate (German) [488ff43]

 -- CurlingTongs <o11577482@nwytg.net>  Wed, 17 Apr 2019 00:32:48 +0000

com.github.tkashkin.gamehub (0.13.1-83-dev~elementary5.0) juno; urgency=low
  * Fix launchpad build script Add icon to .appdata.xml [5e849c0]

 -- tkashkin <tkashkin@gmail.com>  Tue, 16 Apr 2019 16:26:25 +0300

com.github.tkashkin.gamehub (0.13.1-82-dev~elementary5.0) juno; urgency=low
  * Fix running Game.update_game_info() multiple times in threads (#237) [7a4f9e1]

 -- tkashkin <tkashkin@gmail.com>  Sun, 14 Apr 2019 11:48:10 +0300

com.github.tkashkin.gamehub (0.13.1-81-dev~elementary5.0) juno; urgency=low
  * Translated using Weblate (German) [79de66d]

 -- ssantos <ssantos@web.de>  Sat, 13 Apr 2019 21:58:23 +0000

com.github.tkashkin.gamehub (0.13.1-80-dev~elementary5.0) juno; urgency=low
  * Revert: Attempt to add game views in batches instead of all at once (#57) [c6994ef]
  * Fix AutoSizeImage scaling Fix Games DB cache threaded crashes Attempt to add game views in batches instead of all at once (#57) [cac6092]

 -- tkashkin <tkashkin@gmail.com>  Thu, 11 Apr 2019 12:47:53 +0300

com.github.tkashkin.gamehub (0.13.1-77-dev~elementary5.0) juno; urgency=low
  * Translated using Weblate (Norwegian Bokmål) [3b27e88]
  * Translated using Weblate (Dutch) [e11b410]

 -- Anatoliy Kashkin <tkashkin@gmail.com>  Wed, 10 Apr 2019 22:17:35 +0000

com.github.tkashkin.gamehub (0.13.1-76-dev~elementary5.0) juno; urgency=low
  * Translated using Weblate (Norwegian Bokmål) [4179176]

 -- Allan Nordhøy <epost@anotheragency.no>  Wed, 10 Apr 2019 09:57:56 +0000

com.github.tkashkin.gamehub (0.13.1-75-dev~elementary5.0) juno; urgency=low
  * Merge branch 'origin/dev' into Weblate. [d3ec7c7]
  * Translated using Weblate (Dutch) [c45ba0f]

 -- Hosted Weblate <hosted@weblate.org>  Wed, 10 Apr 2019 11:19:44 +0200

com.github.tkashkin.gamehub (0.13.1-74-dev~elementary5.0) juno; urgency=low
  * Make libunity optional Improve AutoSizeImage resizing Reimplement status indicator [07806a8]

 -- tkashkin <tkashkin@gmail.com>  Wed, 10 Apr 2019 12:19:35 +0300

com.github.tkashkin.gamehub (0.13.1-73-dev~elementary5.0) juno; urgency=low
  * Update launcher menu in GamesAdapter [642e452]

 -- tkashkin <tkashkin@gmail.com>  Tue, 9 Apr 2019 17:18:15 +0300

com.github.tkashkin.gamehub (0.13.1-72-dev~elementary5.0) juno; urgency=low
  * Merge branch 'origin/dev' into Weblate. [f32037e]
  * Translated using Weblate (Norwegian Bokmål) [60a0416]
  * Translated using Weblate (German) [af70e10]
  * Translated using Weblate (Dutch) [ad3ecc9]
  * Add config button to CompatToolPicker [3ac3d07]

 -- Hosted Weblate <hosted@weblate.org>  Tue, 9 Apr 2019 16:00:14 +0200

com.github.tkashkin.gamehub (0.13.1-70-dev~elementary5.0) juno; urgency=low
  * Merge branch 'dev' of github.com:tkashkin/GameHub into dev [a0d7c1a]
  * GamesView refactoring (#57) [d5cb0e5]
  * [ci skip] Add new Game subcategory to desktop file (#233) [9d02815]

 -- tkashkin <tkashkin@gmail.com>  Tue, 9 Apr 2019 16:00:55 +0300

com.github.tkashkin.gamehub (0.13.1-69-dev~elementary5.0) juno; urgency=low
  * Improved Steam client integration [20047cc]

 -- tkashkin <tkashkin@gmail.com>  Mon, 8 Apr 2019 10:17:39 +0300

com.github.tkashkin.gamehub (0.13.1-68-dev~elementary5.0) juno; urgency=low
  * Add controller settings (#122) [3628f0b]

 -- tkashkin <tkashkin@gmail.com>  Mon, 8 Apr 2019 07:52:07 +0300

com.github.tkashkin.gamehub (0.13.1-67-dev~elementary5.0) juno; urgency=low
  * Translated using Weblate (German) [d18ad6b]

 -- ssantos <ssantos@web.de>  Sun, 7 Apr 2019 06:18:02 +0000

com.github.tkashkin.gamehub (0.13.1-66-dev~elementary5.0) juno; urgency=low
  * Fix GOG install segfault (#232) [abc24ad]

 -- tkashkin <tkashkin@gmail.com>  Wed, 3 Apr 2019 14:30:44 +0300

com.github.tkashkin.gamehub (0.13.1-65-dev~elementary5.0) juno; urgency=low
  * Fix GOG games installers parsing (#57) [cbac777]

 -- tkashkin <tkashkin@gmail.com>  Wed, 3 Apr 2019 12:03:17 +0300

com.github.tkashkin.gamehub (0.13.1-64-dev~elementary5.0) juno; urgency=low
  * Add default game icon (#204) [2334f9b]

 -- tkashkin <tkashkin@gmail.com>  Wed, 3 Apr 2019 10:11:30 +0300

com.github.tkashkin.gamehub (0.13.1-63-dev~elementary5.0) juno; urgency=low
  * Non-shallow git clone for AppVeyor [2541409]
  * Fix build script [9be335f]

 -- tkashkin <tkashkin@gmail.com>  Wed, 3 Apr 2019 08:16:38 +0300

com.github.tkashkin.gamehub (0.13.1-61-dev~elementary5.0) juno; urgency=low
  * Fix changelogs for flatpak [422ab93]

 -- tkashkin <tkashkin@gmail.com>  Wed, 3 Apr 2019 07:39:57 +0300

com.github.tkashkin.gamehub (0.13.1-60-dev~elementary5.0) juno; urgency=low
  * Set git user for AppVeyor [1176725]
  * Fix build script [bd542e3]
  * Generate changelogs automatically from git commits [517a32a]

 -- tkashkin <tkashkin@gmail.com>  Wed, 3 Apr 2019 07:14:39 +0300

com.github.tkashkin.gamehub (0.13.1-57-dev~elementary5.0) juno; urgency=low
  * Fix appstream data [f89dc4b]

 -- tkashkin <tkashkin@gmail.com>  Tue, 2 Apr 2019 15:10:01 +0300

com.github.tkashkin.gamehub (0.13.1-54-dev~elementary5.0) juno; urgency=low
  * Fix libunity dependency for flatpak [5741f06]

 -- tkashkin <tkashkin@gmail.com>  Tue, 2 Apr 2019 14:41:09 +0300

com.github.tkashkin.gamehub (0.13.1-53-dev~elementary5.0) juno; urgency=low
  * More null checks for GOG player stats (#228) [1acb171]

 -- tkashkin <tkashkin@gmail.com>  Sun, 31 Mar 2019 21:30:37 +0300

com.github.tkashkin.gamehub (0.13.1-52-dev~elementary5.0) juno; urgency=low
  * Translated using Weblate (Norwegian Bokmål) [5cd0e94]
  * Translated using Weblate (Dutch) [81a9fa1]

 -- Allan Nordhøy <epost@anotheragency.no>  Sun, 31 Mar 2019 10:26:40 +0000

com.github.tkashkin.gamehub (0.13.1-51-dev~elementary5.0) juno; urgency=low
  * Merge branch 'dev' of github.com:tkashkin/GameHub into dev [0f1c862]
  * [ci skip] Update issue templates (#212) [701f14e]

 -- tkashkin <tkashkin@gmail.com>  Sat, 30 Mar 2019 23:47:17 +0300

com.github.tkashkin.gamehub (0.13.1-50-dev~elementary5.0) juno; urgency=low
  * Merge branch 'origin/dev' into Weblate. [30fb590]
  * Translated using Weblate (Turkish) [23377e7]
  * About dialog (#212) [069613e]

 -- Hosted Weblate <hosted@weblate.org>  Sat, 30 Mar 2019 21:30:24 +0100

com.github.tkashkin.gamehub (0.13.1-48-dev~elementary5.0) juno; urgency=low
  * Use case-insensitive paths for Steam (#227) [f6b77e8]

 -- tkashkin <tkashkin@gmail.com>  Fri, 29 Mar 2019 18:12:25 +0300

com.github.tkashkin.gamehub (0.13.1-47-dev~elementary5.0) juno; urgency=low
  * Implement libunity quicklist and progress (#225) [3084beb]
  * Allow multiple merged games from same source (#224) [8ccd0ca]

 -- tkashkin <tkashkin@gmail.com>  Fri, 29 Mar 2019 03:57:19 +0300

com.github.tkashkin.gamehub (0.13.1-45-dev~elementary5.0) juno; urgency=low
  * Enter to run first matching game in search (#223) [f9fd217]

 -- tkashkin <tkashkin@gmail.com>  Thu, 28 Mar 2019 22:13:38 +0300

com.github.tkashkin.gamehub (0.13.1-44-dev~elementary5.0) juno; urgency=low
  * GAction-based hotkeys [5bf5bdd]

 -- tkashkin <tkashkin@gmail.com>  Thu, 28 Mar 2019 20:57:47 +0300

com.github.tkashkin.gamehub (0.13.1-43-dev~elementary5.0) juno; urgency=low
  * Fix .gameinfo-background background-color for Pop!_OS GTK theme [974067a]

 -- tkashkin <tkashkin@gmail.com>  Thu, 28 Mar 2019 04:07:53 +0300

com.github.tkashkin.gamehub (0.13.1-42-dev~elementary5.0) juno; urgency=low
  * Add "Proton (latest)" to compat tools list (#222) [5f7bd3b]

 -- tkashkin <tkashkin@gmail.com>  Wed, 27 Mar 2019 17:14:55 +0300

com.github.tkashkin.gamehub (0.13.1-41-dev~elementary5.0) juno; urgency=low
  * Merge pull request #221 from Lucki/patch-1 [ade4818]
  * Add Proton 4.2 [837530a]

 -- Anatoliy Kashkin <tkashkin@gmail.com>  Wed, 27 Mar 2019 02:28:05 +0300

com.github.tkashkin.gamehub (0.13.1-40-dev~elementary5.0) juno; urgency=low
  * Translated using Weblate (Norwegian Bokmål) [592ba39]
  * Translated using Weblate (German) [9f33b47]
  * Translated using Weblate (Dutch) [059e6c5]

 -- Allan Nordhøy <epost@anotheragency.no>  Sat, 23 Mar 2019 01:20:27 +0000

com.github.tkashkin.gamehub (0.13.1-39-dev~elementary5.0) juno; urgency=low
  * Fix long titles in games grid (#219) [41668e6]

 -- tkashkin <tkashkin@gmail.com>  Sun, 24 Mar 2019 22:54:05 +0300

com.github.tkashkin.gamehub (0.13.1-38-dev~elementary5.0) juno; urgency=low
  * Fix FSUtils.mv_up() to allow directories merging (#216) [bec8757]

 -- tkashkin <tkashkin@gmail.com>  Sun, 24 Mar 2019 17:02:27 +0300

com.github.tkashkin.gamehub (0.13.1-37-dev~elementary5.0) juno; urgency=low
  * Add option to run games with double click (#213) [41d8c8f]

 -- tkashkin <tkashkin@gmail.com>  Fri, 22 Mar 2019 23:25:20 +0300

com.github.tkashkin.gamehub (0.13.1-36-dev~elementary5.0) juno; urgency=low
  * Bump minimal innoextract version to 1.8 (#208) [169dc6e]

 -- tkashkin <tkashkin@gmail.com>  Fri, 22 Mar 2019 22:19:36 +0300

com.github.tkashkin.gamehub (0.13.1-35-dev~elementary5.0) juno; urgency=low
  * Fix `is_game_merged` db query (#210, #211) [db1b38a]

 -- tkashkin <tkashkin@gmail.com>  Fri, 22 Mar 2019 19:04:16 +0300

com.github.tkashkin.gamehub (0.13.1-34-dev~elementary5.0) juno; urgency=low
  * Merge pull request #205 from Lucki/patch-1 [e1d8f5c]
  * Make overlays remountable [f0b0044]

 -- Anatoliy Kashkin <tkashkin@gmail.com>  Tue, 12 Mar 2019 01:04:23 +0300

com.github.tkashkin.gamehub (0.13.1-33-dev~elementary5.0) juno; urgency=low
  * Translated using Weblate (Norwegian Bokmål) [efc9541]

 -- Allan Nordhøy <epost@anotheragency.no>  Thu, 7 Mar 2019 11:04:32 +0000

com.github.tkashkin.gamehub (0.13.1-32-dev~elementary5.0) juno; urgency=low
  * Added translation using Weblate (Turkish) [e4c792a]

 -- Kemal Oktay Aktoğan <oktay454@disroot.org>  Fri, 8 Mar 2019 09:06:00 +0000

com.github.tkashkin.gamehub (0.13.1-31-dev~elementary5.0) juno; urgency=low
  * Translated using Weblate (Norwegian Bokmål) [ac109bf]

 -- Allan Nordhøy <epost@anotheragency.no>  Sun, 24 Feb 2019 02:28:40 +0000

com.github.tkashkin.gamehub (0.13.1-30-dev~elementary5.0) juno; urgency=low
  * Merge pull request #200 from spinozaure/flatpak-fixes [f6eb643]
  * Change 32bit library path for flatpak [269393c]

 -- Anatoliy Kashkin <tkashkin@gmail.com>  Mon, 18 Feb 2019 22:07:12 +0300

com.github.tkashkin.gamehub (0.13.1-29-dev~elementary5.0) juno; urgency=low
  * Move app/__support/app to game's install_dir for innoextract (#197) [cd84abf]

 -- tkashkin <tkashkin@gmail.com>  Fri, 15 Feb 2019 14:59:00 +0300

com.github.tkashkin.gamehub (0.13.1-28-dev~elementary5.0) juno; urgency=low
  * Change Steam packages check for elementary (#199) [3254279]

 -- tkashkin <tkashkin@gmail.com>  Thu, 14 Feb 2019 17:37:30 +0300

com.github.tkashkin.gamehub (0.13.1-27-dev~elementary5.0) juno; urgency=low
  * FSUtils.mv_up() dir existence check [d48c261]

 -- tkashkin <tkashkin@gmail.com>  Thu, 14 Feb 2019 11:10:57 +0300

com.github.tkashkin.gamehub (0.13.1-26-dev~elementary5.0) juno; urgency=low
  * Quickfix for #197 (#198) [e558a6b]

 -- neuromancer <neuromancer@users.noreply.github.com>  Thu, 14 Feb 2019 05:05:43 -0300

com.github.tkashkin.gamehub (0.13.1-25-dev~elementary5.0) juno; urgency=low
  * Fix GOG Windows game actions parsing if FSOverlays are enabled (#120) [678b18e]

 -- tkashkin <tkashkin@gmail.com>  Wed, 13 Feb 2019 22:35:32 +0300

com.github.tkashkin.gamehub (0.13.1-24-dev~elementary5.0) juno; urgency=low
  * Move game files from _gamehub_{game|app}_root for InnoSetup games installed with Wine/Proton (#192) [bee3890]

 -- tkashkin <tkashkin@gmail.com>  Tue, 12 Feb 2019 13:32:10 +0300

com.github.tkashkin.gamehub (0.13.1-23-dev~elementary5.0) juno; urgency=low
  * FileChooserEntry.set_default_directory (#182) UI tweaks [3b43850]

 -- tkashkin <tkashkin@gmail.com>  Tue, 12 Feb 2019 12:53:01 +0300

com.github.tkashkin.gamehub (0.13.1-22-dev~elementary5.0) juno; urgency=low
  * Update LINGUAS [a0af8c9]
  * Translated using Weblate (French) [0ef1423]
  * Deleted translation using Weblate (French) [2e8457e]

 -- Anatoliy Kashkin <tkashkin@gmail.com>  Mon, 11 Feb 2019 17:13:03 +0300

com.github.tkashkin.gamehub (0.13.1-20-dev~elementary5.0) juno; urgency=low
  * Added translation using Weblate (French) [4ecf8bf]

 -- King Claudy <clocloranely@hotmail.fr>  Mon, 11 Feb 2019 10:18:51 +0000

com.github.tkashkin.gamehub (0.13.1-19-dev~elementary5.0) juno; urgency=low
  * Translated using Weblate (German) [360dd70]

 -- ssantos <ssantos@web.de>  Fri, 8 Feb 2019 13:42:08 +0000

com.github.tkashkin.gamehub (0.13.1-18-dev~elementary5.0) juno; urgency=low
  * Fix game args parsing (#194) [eef7ba5]

 -- tkashkin <tkashkin@gmail.com>  Wed, 6 Feb 2019 23:05:05 +0300

com.github.tkashkin.gamehub (0.13.1-17-dev~elementary5.0) juno; urgency=low
  * Translated using Weblate (Dutch) [bf41a58]

 -- Anatoliy Kashkin <tkashkin@gmail.com>  Tue, 5 Feb 2019 20:27:46 +0000

com.github.tkashkin.gamehub (0.13.1-16-dev~elementary5.0) juno; urgency=low
  * Translated using Weblate (Dutch) [b749939]

 -- Heimen Stoffels <vistausss@outlook.com>  Tue, 5 Feb 2019 12:28:59 +0000

com.github.tkashkin.gamehub (0.13.1-15-dev~elementary5.0) juno; urgency=low
  * Fix broken AppVeyor build by installing fakeroot in build script explicitly [0f0167e]
  * Remove max_width_chars for compat tool warnings [b098dee]
  * Warn user if the innoextract is not up-to-date (#193) [68f4a5f]

 -- tkashkin <tkashkin@gmail.com>  Tue, 5 Feb 2019 06:43:26 +0300

com.github.tkashkin.gamehub (0.13.1-12-dev~elementary5.0) juno; urgency=low
  * Small fixes GOG DLC UI improvements [ea5cc72]

 -- tkashkin <tkashkin@gmail.com>  Mon, 4 Feb 2019 13:30:52 +0300

com.github.tkashkin.gamehub (0.13.1-11-dev~elementary5.0) juno; urgency=low
  * Remember GOG bonus content filenames Improve GOG bonus content UI [d44618d]

 -- tkashkin <tkashkin@gmail.com>  Mon, 4 Feb 2019 11:49:16 +0300

com.github.tkashkin.gamehub (0.13.1-10-dev~elementary5.0) juno; urgency=low
  * Small UI fixes [0abbc80]

 -- tkashkin <tkashkin@gmail.com>  Mon, 4 Feb 2019 10:32:29 +0300

com.github.tkashkin.gamehub (0.13.1-9-dev~elementary5.0) juno; urgency=low
  * Expand `~` in FileChooserEntry [85d1268]
  * Fix #190 [fe36384]
  * Merge branch 'dev' of github.com:tkashkin/GameHub into dev [cae97d1]
  * Translated using Weblate (German) [d7ef194]
  * Merge branch 'dev' of github.com:tkashkin/GameHub into dev [ef0d8e5]
  * Merge branch 'master' into dev [cd7e38c]
  * Merge `dev` into `master` [72b076b]
  * [ci skip] Merge dev into master [3fe313b]

 -- tkashkin <tkashkin@gmail.com>  Mon, 4 Feb 2019 09:13:10 +0300

com.github.tkashkin.gamehub (0.13.1-5-dev~elementary5.0) juno; urgency=low
  * Translated using Weblate (Polish) [b55aeb8]
  * Translated using Weblate (Polish) [4ec002d]

 -- Anatoliy Kashkin <tkashkin@gmail.com>  Mon, 4 Feb 2019 02:39:45 +0000

com.github.tkashkin.gamehub (0.13.1-2-dev~elementary5.0) juno; urgency=low
  * Added translation using Weblate (Polish) [a7225b5]

 -- AngryPenguinPL <angrypenguinpoland@gmail.com>  Mon, 4 Feb 2019 00:20:58 +0000

com.github.tkashkin.gamehub (0.13.1-1-master~elementary5.0) juno; urgency=low
  * Merge branch 'master' of github.com:tkashkin/GameHub [1f713f3]
  * Merge branch 'master' into dev [cd7e38c]
  * [ci skip] Prepare 0.13.1 [03fdbe5]
  * Translated using Weblate (German) [512af52]
  * [ci skip] Merge pull request #172 from friday/issue-templates [fab595b]
  * Create git issue templates [600652a]
  * [ci skip] Update README.md [a242568]
  * Merge `dev` into `master` [cd4ff2c]
  * Merge `dev` into `master` [72b076b]
  * [ci skip] Merge dev into master [3fe313b]

 -- tkashkin <tkashkin@gmail.com>  Mon, 28 Jan 2019 19:30:30 +0300

com.github.tkashkin.gamehub (0.13.0-19-dev~elementary5.0) juno; urgency=low
  * Fix controller button hints for accented headerbar on elementary (#170) [cdf4a0f]

 -- tkashkin <tkashkin@gmail.com>  Wed, 23 Jan 2019 20:09:33 +0300

com.github.tkashkin.gamehub (0.13.0-18-dev~elementary5.0) juno; urgency=low
  * Merge branch 'origin/dev' into Weblate. [7dc1619]
  * Translated using Weblate (German) [ec198b7]
  * Possibly fix Humble token escaping (#32, #9) [3dd7dbe]

 -- Hosted Weblate <hosted@weblate.org>  Wed, 23 Jan 2019 15:02:19 +0100

com.github.tkashkin.gamehub (0.13.0-16-dev~elementary5.0) juno; urgency=low
  * Fix welcome screen flat titlebar text/buttons color (#170) [c975c2a]

 -- tkashkin <tkashkin@gmail.com>  Wed, 23 Jan 2019 05:33:37 +0300

com.github.tkashkin.gamehub (0.13.0-15-dev~elementary5.0) juno; urgency=low
  * Add primary color for elementary theme (#170) More verbose logging for Humble Trove with `--verbose` option (#32) [3c67adf]

 -- tkashkin <tkashkin@gmail.com>  Wed, 23 Jan 2019 05:08:53 +0300

com.github.tkashkin.gamehub (0.13.0-14-dev~elementary5.0) juno; urgency=low
  * Update icon (#170) Add purple accent color Fix compat regression with previous commit [e380a84]

 -- tkashkin <tkashkin@gmail.com>  Wed, 23 Jan 2019 00:33:58 +0300

com.github.tkashkin.gamehub (0.13.0-13-dev~elementary5.0) juno; urgency=low
  * Probably fix install_dir after uninstalling and changing games directory (#111) Fix some games not saving in database after 352ba23 [4c53b00]

 -- tkashkin <tkashkin@gmail.com>  Tue, 22 Jan 2019 19:26:01 +0300

com.github.tkashkin.gamehub (0.13.0-12-dev~elementary5.0) juno; urgency=low
  * Translated using Weblate (Norwegian Bokmål) [5e3d6f0]
  * Translated using Weblate (Dutch) [4134253]

 -- Allan Nordhøy <epost@anotheragency.no>  Sun, 20 Jan 2019 20:08:46 +0000

com.github.tkashkin.gamehub (0.13.0-11-dev~elementary5.0) juno; urgency=low
  * Remove Steam Runtime libraries since they are not used (#181) [4011083]

 -- tkashkin <tkashkin@gmail.com>  Sun, 20 Jan 2019 22:41:05 +0300

com.github.tkashkin.gamehub (0.13.0-10-dev~elementary5.0) juno; urgency=low
  * Add a warning if games directory contains space (#111) [07068e5]

 -- tkashkin <tkashkin@gmail.com>  Sun, 20 Jan 2019 22:38:50 +0300

com.github.tkashkin.gamehub (0.13.0-9-dev~elementary5.0) juno; urgency=low
  * Translated using Weblate (Dutch) [7ef671b]

 -- Heimen Stoffels <vistausss@outlook.com>  Sun, 20 Jan 2019 11:13:57 +0000

com.github.tkashkin.gamehub (0.13.0-8-dev~elementary5.0) juno; urgency=low
  * Merge branch 'origin/dev' into Weblate. [1760318]
  * Translated using Weblate (Norwegian Bokmål) [e51aa9f]
  * Don't fetch Humble orders if they are not changed (#57) Temporarily disable `update_games()` to test [352ba23]

 -- Hosted Weblate <hosted@weblate.org>  Sun, 20 Jan 2019 11:44:53 +0100

com.github.tkashkin.gamehub (0.13.0-6-dev~elementary5.0) juno; urgency=low
  * Fix moving children up from inner directory for installed games Fix xgettext not extracting some strings due to having a forward slash in source file anywhere before these strings [04ab0ed]

 -- tkashkin <tkashkin@gmail.com>  Sun, 20 Jan 2019 02:17:47 +0300

com.github.tkashkin.gamehub (0.13.0-5-dev~elementary5.0) juno; urgency=low
  * Remove sleeps while adding games (#57) Add games to GamesView in batches [06749a4]

 -- tkashkin <tkashkin@gmail.com>  Sat, 19 Jan 2019 19:54:34 +0300

com.github.tkashkin.gamehub (0.13.0-4-dev~elementary5.0) juno; urgency=low
  * Fix Humble games install path after uninstalling Fix having multiple instances of same Game in memory in some cases (for example if game properties dialog is opened via notification): * Fix cases when properties dialog used another Game instance and changes were not updating for the first instance * Slightly reduce memory usage [8263dd6]

 -- tkashkin <tkashkin@gmail.com>  Sat, 19 Jan 2019 17:17:30 +0300

com.github.tkashkin.gamehub (0.13.0-3-dev~elementary5.0) juno; urgency=low
  * Translated using Weblate (Norwegian Bokmål) [d3f5249]
  * Translated using Weblate (Dutch) [ef04ff5]
  * Merge remote-tracking branch 'weblate/dev' into dev [fb92145]
  * Translated using Weblate (Dutch) [13bda3a]

 -- Allan Nordhøy <epost@anotheragency.no>  Wed, 16 Jan 2019 23:24:57 +0000

com.github.tkashkin.gamehub (0.13.0-2-dev~elementary5.0) juno; urgency=low
  * Less verbose logging by default [e2604e5]

 -- tkashkin <tkashkin@gmail.com>  Wed, 16 Jan 2019 17:06:58 +0300

com.github.tkashkin.gamehub (0.13.0-1-dev~elementary5.0) juno; urgency=low
  * Bump version Update copyright years [4610e43]

 -- tkashkin <tkashkin@gmail.com>  Wed, 16 Jan 2019 13:25:18 +0300

com.github.tkashkin.gamehub (0.12.1-91-dev~elementary5.0) juno; urgency=low
  * Experimental version with ThreadPool thread count option (#57) [cd55bb5]

 -- tkashkin <tkashkin@gmail.com>  Wed, 16 Jan 2019 01:42:32 +0300

com.github.tkashkin.gamehub (0.12.1-90-dev~elementary5.0) juno; urgency=low
  * Merge branch 'origin/dev' into Weblate. [9d98a71]
  * Translated using Weblate (Norwegian Bokmål) [6ebe38d]
  * Notify user if executable for game can't be detected automatically (#157) Fix Proton prefix initialization [a0512ca]

 -- Hosted Weblate <hosted@weblate.org>  Tue, 15 Jan 2019 23:18:33 +0100

com.github.tkashkin.gamehub (0.12.1-88-dev~elementary5.0) juno; urgency=low
  * Merge branch 'origin/dev' into Weblate. [534de0c]
  * Translated using Weblate (Norwegian Bokmål) [ae095ce]

 -- Hosted Weblate <hosted@weblate.org>  Tue, 15 Jan 2019 22:53:28 +0100

com.github.tkashkin.gamehub (0.12.1-87-dev~elementary5.0) juno; urgency=low
  * New GActions and CLI options Better installer checksum mismatch handling for DEs which do not support buttons in notifications [a09fdda]

 -- tkashkin <tkashkin@gmail.com>  Wed, 16 Jan 2019 00:53:19 +0300

com.github.tkashkin.gamehub (0.12.1-86-dev~elementary5.0) juno; urgency=low
  * Translated using Weblate (French) [272ad4d]

 -- Anatoliy Kashkin <tkashkin@gmail.com>  Tue, 15 Jan 2019 16:25:27 +0000

com.github.tkashkin.gamehub (0.12.1-85-dev~elementary5.0) juno; urgency=low
  * Translated using Weblate (Dutch) [21cd5dc]

 -- Heimen Stoffels <vistausss@outlook.com>  Tue, 15 Jan 2019 11:00:24 +0000

com.github.tkashkin.gamehub (0.12.1-84-dev~elementary5.0) juno; urgency=low
  * Merge remote-tracking branch 'weblate/dev' into dev [484412b]
  * Translated using Weblate (Norwegian Bokmål) [739e575]

 -- tkashkin <tkashkin@gmail.com>  Tue, 15 Jan 2019 13:44:03 +0300

com.github.tkashkin.gamehub (0.12.1-83-dev~elementary5.0) juno; urgency=low
  * Rework CLI options parsing (#175) Restart with GDB in the same terminal session (#172) [0bbe7ee]

 -- tkashkin <tkashkin@gmail.com>  Tue, 15 Jan 2019 13:39:00 +0300

com.github.tkashkin.gamehub (0.12.1-82-dev~elementary5.0) juno; urgency=low
  * Merge branch 'origin/dev' into Weblate. [c2541cb]
  * Translated using Weblate (Norwegian Bokmål) [6ca0a09]

 -- Hosted Weblate <hosted@weblate.org>  Tue, 15 Jan 2019 00:23:13 +0100

com.github.tkashkin.gamehub (0.12.1-81-dev~elementary5.0) juno; urgency=low
  * Add a CLI option to run with GDB attached (#172) [4f2e093]
  * [ci skip] Remove unused strings, try to fix a few bugged plurals for Weblate [c7f6bef]

 -- tkashkin <tkashkin@gmail.com>  Tue, 15 Jan 2019 02:23:00 +0300

com.github.tkashkin.gamehub (0.12.1-80-dev~elementary5.0) juno; urgency=low
  * Prettier log Don't capture child process output when it's not needed Possibly fix #163 [841b051]
  * [ci skip] Fix option group name to fit better with default GTK help [af68fda]

 -- tkashkin <tkashkin@gmail.com>  Mon, 14 Jan 2019 19:09:40 +0300

com.github.tkashkin.gamehub (0.12.1-79-dev~elementary5.0) juno; urgency=low
  * Translated using Weblate (Russian) [d07f4b3]

 -- Anatoliy Kashkin <tkashkin@gmail.com>  Mon, 14 Jan 2019 12:16:12 +0000

com.github.tkashkin.gamehub (0.12.1-78-dev~elementary5.0) juno; urgency=low
  * Translated using Weblate (Norwegian Bokmål) [8f8563d]

 -- Allan Nordhøy <epost@anotheragency.no>  Sun, 13 Jan 2019 21:31:47 +0000

com.github.tkashkin.gamehub (0.12.1-77-dev~elementary5.0) juno; urgency=low
  * Merge branch 'dev' of github.com:tkashkin/GameHub into dev [52da673]
  * Pass git branch and commit via meson options (#172) [5c7c5cd]

 -- tkashkin <tkashkin@gmail.com>  Sun, 13 Jan 2019 22:35:44 +0300

com.github.tkashkin.gamehub (0.12.1-76-dev~elementary5.0) juno; urgency=low
  * Merge branch 'origin/dev' into Weblate. [8c28072]
  * Translated using Weblate (Dutch) [5e7b1c1]
  * Call Application.init() after printing version (#172) [0707816]
  * [ci skip] Update issue templates (#172) [c40d2e8]
  * [ci skip] Create git issue templates (#172) [3012de1]
  * Merge branch 'origin/dev' into Weblate. [5fc975a]
  * Translated using Weblate (Dutch) [cf1f402]

 -- Hosted Weblate <hosted@weblate.org>  Sun, 13 Jan 2019 19:47:03 +0100

com.github.tkashkin.gamehub (0.12.1-73-dev~elementary5.0) juno; urgency=low
  * Add `--version`/`-v` option (#172) Add `--log-workers` option (#172) Migrate to `Gtk.Application` from `Granite.Application` [70741b5]

 -- tkashkin <tkashkin@gmail.com>  Sun, 13 Jan 2019 20:59:36 +0300

com.github.tkashkin.gamehub (0.12.1-72-dev~elementary5.0) juno; urgency=low
  * Make auth and downloader logging optional and disabled by default (#172) [93f62c1]

 -- tkashkin <tkashkin@gmail.com>  Sun, 13 Jan 2019 19:21:24 +0300

com.github.tkashkin.gamehub (0.12.1-71-dev~elementary5.0) juno; urgency=low
  * Add a bit more height to compact ActionButton (#165, #171) [82debb2]

 -- tkashkin <tkashkin@gmail.com>  Sun, 13 Jan 2019 03:35:29 +0300

com.github.tkashkin.gamehub (0.12.1-70-dev~elementary5.0) juno; urgency=low
  * Compact ActionButton (#165, #171) [684568d]

 -- tkashkin <tkashkin@gmail.com>  Sun, 13 Jan 2019 03:29:17 +0300

com.github.tkashkin.gamehub (0.12.1-69-dev~elementary5.0) juno; urgency=low
  * Merge branch 'dev' of github.com:tkashkin/GameHub into dev [ec1c3e4]
  * Fix headerbar buttons valign (#165) [c95609a]

 -- tkashkin <tkashkin@gmail.com>  Sun, 13 Jan 2019 01:08:26 +0300

com.github.tkashkin.gamehub (0.12.1-68-dev~elementary5.0) juno; urgency=low
  * Merge branch 'origin/dev' into Weblate. [ca747d2]
  * Translated using Weblate (Norwegian Bokmål) [ae349ab]
  * Translated using Weblate (Dutch) [9ae4503]
  * Use smaller icons for headerbar if symbolic (#165) [acbd2aa]

 -- Hosted Weblate <hosted@weblate.org>  Sat, 12 Jan 2019 23:01:18 +0100

com.github.tkashkin.gamehub (0.12.1-66-dev~elementary5.0) juno; urgency=low
  * Merge branch 'origin/dev' into Weblate. [03b2a09]
  * Translated using Weblate (Norwegian Bokmål) [3b15c50]
  * Translated using Weblate (Dutch) [b40b1de]
  * Add an option to use symbolic icons (#165) [3a15402]

 -- Hosted Weblate <hosted@weblate.org>  Sat, 12 Jan 2019 21:12:40 +0100

com.github.tkashkin.gamehub (0.12.1-64-dev~elementary5.0) juno; urgency=low
  * Translated using Weblate (Russian) [108c6de]
  * Update localization files [891f938]
  * Support custom Wine/Proton prefixes (#160) [9d953c6]

 -- Anatoliy Kashkin <tkashkin@gmail.com>  Sat, 12 Jan 2019 17:44:08 +0000

com.github.tkashkin.gamehub (0.12.1-61-dev~elementary5.0) juno; urgency=low
  * Replace download checkbox with a button (#168) [1a7b13a]

 -- tkashkin <tkashkin@gmail.com>  Sat, 12 Jan 2019 11:59:01 +0300

com.github.tkashkin.gamehub (0.12.1-60-dev~elementary5.0) juno; urgency=low
  * Translated using Weblate (French) [1537eed]

 -- King Claudy <clocloranely@hotmail.fr>  Wed, 9 Jan 2019 20:55:32 +0000

com.github.tkashkin.gamehub (0.12.1-59-dev~elementary5.0) juno; urgency=low
  * Check for `wingpanel` gsettings schema before trying to use `Granite.DateTime.get_relative_datetime` (#164) [2e06716]

 -- tkashkin <tkashkin@gmail.com>  Tue, 8 Jan 2019 09:15:10 +0300

com.github.tkashkin.gamehub (0.12.1-58-dev~elementary5.0) juno; urgency=low
  * Split installers list by platform (#167) [d9364a7]

 -- tkashkin <tkashkin@gmail.com>  Tue, 8 Jan 2019 05:21:35 +0300

com.github.tkashkin.gamehub (0.12.1-57-dev~elementary5.0) juno; urgency=low
  * Translated using Weblate (Russian) [5a833c2]

 -- Anatoliy Kashkin <tkashkin@gmail.com>  Tue, 8 Jan 2019 01:23:14 +0000

com.github.tkashkin.gamehub (0.12.1-56-dev~elementary5.0) juno; urgency=low
  * Merge games by normalized name (#166) [b3cece5]

 -- tkashkin <tkashkin@gmail.com>  Tue, 8 Jan 2019 04:12:25 +0300

com.github.tkashkin.gamehub (0.12.1-55-dev~elementary5.0) juno; urgency=low
  * Sort games by normalized names (#166) [ee86ced]

 -- tkashkin <tkashkin@gmail.com>  Tue, 8 Jan 2019 04:08:47 +0300

com.github.tkashkin.gamehub (0.12.1-54-dev~elementary5.0) juno; urgency=low
  * Use linuxdeployqt 5 instead of continuous due to https://github.com/probonopd/linuxdeployqt/issues/340 Revert to building a separate debian source package [8e9fc46]
  * `*_amd64.changes` -> `*_source.changes` [f17330f]
  * Rename *_amd64.changes to *.changes [ad701ad]
  * `sed` -> `sed -i` [8bd4054]
  * Modify .changes to convert debian package to a source-only package [234eb59]
  * Merge branch 'origin/dev' into Weblate. [6e9fa63]
  * Translated using Weblate (French) [2b9fd27]
  * Fix launchpad upload to not try to upload binary [42d895f]
  * Added translation using Weblate (French) [3032b26]

 -- tkashkin <tkashkin@gmail.com>  Mon, 7 Jan 2019 18:28:40 +0300

com.github.tkashkin.gamehub (0.12.1-44-dev~elementary5.0) juno; urgency=low
  * Translated using Weblate (Portuguese (Brazil)) [e05ce9b]

 -- Leandro Stanger <leandrostanger@hotmail.com>  Tue, 1 Jan 2019 00:00:55 +0000

com.github.tkashkin.gamehub (0.12.1-43-dev~elementary5.0) juno; urgency=low
  * Merge branch 'origin/dev' into Weblate. [5bfaa0c]
  * Translated using Weblate (Dutch) [99fd3e2]
  * Parse game actions from gameinfo for GOG Windows games Set executable and arguments automatically for Windows GOG games using primary action when possible (#157) [d02c24c]

 -- Hosted Weblate <hosted@weblate.org>  Sat, 29 Dec 2018 01:42:41 +0100

com.github.tkashkin.gamehub (0.12.1-41-dev~elementary5.0) juno; urgency=low
  * Add Proton 3.16 Beta id (#101) Fix Proton prefix init Add simple download speed counter [1825920]

 -- tkashkin <tkashkin@gmail.com>  Fri, 28 Dec 2018 14:48:35 +0300

com.github.tkashkin.gamehub (0.12.1-40-dev~elementary5.0) juno; urgency=low
  * Fix changelog syntax [11c751f]
  * Update build scripts [1f7aaf7]
  * Update README.md (#108) [e989add]

 -- tkashkin <tkashkin@gmail.com>  Fri, 28 Dec 2018 13:11:17 +0300

com.github.tkashkin.gamehub (0.12.1-37-dev~elementary5.0) juno; urgency=low
  * Fix Humble Trove url signing (#32) [4798294]

 -- tkashkin <tkashkin@gmail.com>  Fri, 21 Dec 2018 18:49:01 +0300

com.github.tkashkin.gamehub (0.12.1-36-dev~elementary5.0) juno; urgency=low
  * Update Humble Trove support (#32) [9d040db]

 -- tkashkin <tkashkin@gmail.com>  Fri, 21 Dec 2018 17:08:08 +0300

com.github.tkashkin.gamehub (0.12.1-35-dev~elementary5.0) juno; urgency=low
  * Probably fix #154 [28e6f8d]

 -- tkashkin <tkashkin@gmail.com>  Thu, 20 Dec 2018 18:59:37 +0300

com.github.tkashkin.gamehub (0.12.1-34-dev~elementary5.0) juno; urgency=low
  * Quick fix for #146 (#147) [a8970ce]

 -- neuromancer <neuromancer@users.noreply.github.com>  Wed, 19 Dec 2018 10:53:05 -0300

com.github.tkashkin.gamehub (0.12.1-33-dev~elementary5.0) juno; urgency=low
  * Translated using Weblate (Norwegian Bokmål) [aa5174a]
  * Translated using Weblate (German) [a222b57]
  * Translated using Weblate (Dutch) [3161f00]

 -- Allan Nordhøy <epost@anotheragency.no>  Sun, 16 Dec 2018 06:12:12 +0000

com.github.tkashkin.gamehub (0.12.1-32-dev~elementary5.0) juno; urgency=low
  * msi installer support (#151) Installer checksum mismatch notification [46cf5b4]
  * Translated using Weblate (Norwegian Bokmål) [1330dbb]
  * Translated using Weblate (German) [370e7e2]
  * Translated using Weblate (Dutch) [81bf8ec]

 -- tkashkin <tkashkin@gmail.com>  Sun, 16 Dec 2018 03:40:45 +0300

com.github.tkashkin.gamehub (0.12.1-30-dev~elementary5.0) juno; urgency=low
  * Merge branch 'dev' of github.com:tkashkin/GameHub into dev [3f8460b]
  * Update WineWrap integration (#108) Implement installer hash checks (#29) [3ac55b0]

 -- tkashkin <tkashkin@gmail.com>  Sat, 15 Dec 2018 01:52:23 +0300

com.github.tkashkin.gamehub (0.12.1-29-dev~elementary5.0) juno; urgency=low
  * Translated using Weblate (German) [2bfb81c]

 -- ssantos <ssantos@web.de>  Sat, 8 Dec 2018 17:21:11 +0000

com.github.tkashkin.gamehub (0.12.1-28-dev~elementary5.0) juno; urgency=low
  * Translated using Weblate (Norwegian Bokmål) [56399f6]
  * Translated using Weblate (Dutch) [18242b8]

 -- Allan Nordhøy <epost@anotheragency.no>  Fri, 7 Dec 2018 18:02:46 +0000

com.github.tkashkin.gamehub (0.12.1-27-dev~elementary5.0) juno; urgency=low
  * Merge branch 'origin/dev' into Weblate [db10ad3]
  * Translated using Weblate (Norwegian Bokmål) [0f94487]
  * Translated using Weblate (German) [e7efc06]
  * Add binary vdf parser/writer Add games to the Steam library (#149) [d5add8c]

 -- Hosted Weblate <hosted@weblate.org>  Fri, 7 Dec 2018 07:42:18 +0100

com.github.tkashkin.gamehub (0.12.1-25-dev~elementary5.0) juno; urgency=low
  * Merge branch 'origin/dev' into Weblate [5beeebc]
  * Translated using Weblate (Dutch) [11fb981]
  * Bundle polkit for flatpak [91b5060]
  * Fix run args margin [6335c6c]
  * Command line option to run game (#149) [e4a9f54]

 -- Hosted Weblate <hosted@weblate.org>  Thu, 6 Dec 2018 14:16:05 +0100

com.github.tkashkin.gamehub (0.12.1-18-dev~elementary5.0) juno; urgency=low
  * Save version of used installer (GOG only) (#148) Show updates indicator for updated GOG games (#78) [b479cbd]

 -- tkashkin <tkashkin@gmail.com>  Sun, 2 Dec 2018 22:00:46 +0300

com.github.tkashkin.gamehub (0.12.1-17-dev~elementary5.0) juno; urgency=low
  * Translated using Weblate (German) [16c13da]
  * Translated using Weblate (Russian) [d149357]
  * Translated using Weblate (German) [5aa2dd0]
  * Translated using Weblate (Dutch) [1cf730a]
  * Translated using Weblate (Dutch) [1a3ddd3]

 -- Ettore Atalan <atalanttore@googlemail.com>  Fri, 30 Nov 2018 01:47:21 +0000

com.github.tkashkin.gamehub (0.12.1-15-dev~elementary5.0) juno; urgency=low
  * Initial integration with adamhm's wine wrappers (#108) [a2efef1]

 -- tkashkin <tkashkin@gmail.com>  Wed, 28 Nov 2018 12:06:57 +0300

com.github.tkashkin.gamehub (0.12.1-14-dev~elementary5.0) juno; urgency=low
  * Translated using Weblate (German) [c64e772]
  * Translated using Weblate (German) [732a22a]
  * Translated using Weblate (German) [9f4e56c]

 -- Anatoliy Kashkin <tkashkin@gmail.com>  Tue, 27 Nov 2018 13:50:44 +0000

com.github.tkashkin.gamehub (0.12.1-11-dev~elementary5.0) juno; urgency=low
  * Added translation using Weblate (German) [9b045a7]
  * Translated using Weblate (Indonesian) [8be6cd4]
  * Translated using Weblate (Dutch) [ec6702a]

 -- jonathanschaefer <jonathanschaefer@protonmail.com>  Mon, 26 Nov 2018 17:58:45 +0000

com.github.tkashkin.gamehub (0.12.1-9-dev~elementary5.0) juno; urgency=low
  * Added translation using Weblate (Dutch) [e4e8423]

 -- Heimen Stoffels <vistausss@outlook.com>  Sat, 24 Nov 2018 16:27:37 +0000

com.github.tkashkin.gamehub (0.12.1-8-dev~elementary5.0) juno; urgency=low
  * Translated using Weblate (Indonesian) [c590c09]
  * Translated using Weblate (Norwegian Bokmål) [0630207]
  * Translated using Weblate (Russian) [8077361]

 -- Anatoliy Kashkin <tkashkin@gmail.com>  Sat, 24 Nov 2018 09:37:02 +0000

com.github.tkashkin.gamehub (0.12.1-6-dev~elementary5.0) juno; urgency=low
  * Fix option to hide icons (#141) [7559ff7]

 -- tkashkin <tkashkin@gmail.com>  Wed, 21 Nov 2018 07:28:45 +0300

com.github.tkashkin.gamehub (0.12.1-4-dev~elementary5.0) juno; urgency=low
  * Fix nb_NO translation [ad49c12]
  * Merge remote-tracking branch 'weblate/dev' into dev [3236a82]
  * Add an option to hide icons in grid view (#141) [ff3ff38]
  * Merge branch 'origin/dev' into Weblate [9c65aed]
  * [ci skip] Update README.md [d0bd26f]
  * Translated using Weblate (Norwegian Bokmål) [8b057a3]
  * Translated using Weblate (Norwegian Bokmål) [b338984]
  * Translated using Weblate (Norwegian Bokmål) [7135c95]

 -- tkashkin <tkashkin@gmail.com>  Wed, 21 Nov 2018 06:13:20 +0300

com.github.tkashkin.gamehub (0.12.1-1-master~elementary5.0) juno; urgency=low
  * Merge `dev` into `master` [cd4ff2c]
  * [ci skip] Bump version [0a1e7d6]
  * [ci skip] Fix broken weblate [b360886]
  * Merge `dev` into `master` [72b076b]
  * [ci skip] Merge dev into master [3fe313b]

 -- Anatoliy Kashkin <tkashkin@gmail.com>  Tue, 20 Nov 2018 02:08:28 +0300

com.github.tkashkin.gamehub (0.12.0-16-dev~elementary5.0) juno; urgency=low
  * More secure polkit policy (#120) [09c458a]

 -- tkashkin <tkashkin@gmail.com>  Sun, 18 Nov 2018 23:16:07 +0300

com.github.tkashkin.gamehub (0.12.0-15-dev~elementary5.0) juno; urgency=low
  * Playtime sort mode (#139) [a828310]
  * [ci skip] Update pt_BR.po (#140) [ad86a6f]

 -- tkashkin <tkashkin@gmail.com>  Tue, 13 Nov 2018 04:57:12 +0300

com.github.tkashkin.gamehub (0.12.0-14-dev~elementary5.0) juno; urgency=low
  * Add running indicator (#138) [a4cd434]

 -- tkashkin <tkashkin@gmail.com>  Mon, 12 Nov 2018 16:39:01 +0300

com.github.tkashkin.gamehub (0.12.0-13-dev~elementary5.0) juno; urgency=low
  * UI tweaks [9a14a0e]

 -- tkashkin <tkashkin@gmail.com>  Mon, 12 Nov 2018 05:54:37 +0300

com.github.tkashkin.gamehub (0.12.0-12-dev~elementary5.0) juno; urgency=low
  * Import playtime from Steam and GOG Show version for installed native GOG games Improve image rendering in AutoSizeImage [49018e2]

 -- tkashkin <tkashkin@gmail.com>  Mon, 12 Nov 2018 02:25:20 +0300

com.github.tkashkin.gamehub (0.12.0-10-dev~elementary5.0) juno; urgency=low
  * Achievements (#130) [9b5535e]

 -- tkashkin <tkashkin@gmail.com>  Sun, 11 Nov 2018 06:20:39 +0300

com.github.tkashkin.gamehub (0.12.0-9-dev~elementary5.0) juno; urgency=low
  * Add ScummVM (#52) [187c708]
  * Allow to launch custom emulators from game directory (#52) [cd8105d]

 -- tkashkin <tkashkin@gmail.com>  Sun, 11 Nov 2018 02:24:07 +0300

com.github.tkashkin.gamehub (0.12.0-7-dev~elementary5.0) juno; urgency=low
  * Fix images update in GamePropertiesDialog (#131) [3a5473a]

 -- tkashkin <tkashkin@gmail.com>  Sun, 11 Nov 2018 00:54:58 +0300

com.github.tkashkin.gamehub (0.12.0-6-dev~elementary5.0) juno; urgency=low
  * Update xenial deps to fix xenial AppVeyor build [25b2a01]

 -- tkashkin <tkashkin@gmail.com>  Sat, 10 Nov 2018 23:17:15 +0300

com.github.tkashkin.gamehub (0.12.0-5-dev~elementary5.0) juno; urgency=low
  * Fix FileChooserEntry (#131) [484aee5]
  * [ci skip] Update pt_BR localization (#135) [6af5df4]

 -- tkashkin <tkashkin@gmail.com>  Sat, 10 Nov 2018 22:34:19 +0300

com.github.tkashkin.gamehub (0.12.0-4-dev~elementary5.0) juno; urgency=low
  * Replace FileChooserButtons with custom FileChooserEntry (#131) [fca3a8a]

 -- tkashkin <tkashkin@gmail.com>  Sat, 10 Nov 2018 05:04:40 +0300

com.github.tkashkin.gamehub (0.12.0-3-dev~elementary5.0) juno; urgency=low
  * Fix #114 [bcae45c]

 -- tkashkin <tkashkin@gmail.com>  Fri, 9 Nov 2018 03:51:38 +0300

com.github.tkashkin.gamehub (0.12.0-1-master~elementary5.0) juno; urgency=low
  * Merge `dev` into `master` [72b076b]
  * [ci skip] 0.12.0 [e03158d]
  * [ci skip] Merge dev into master [3fe313b]

 -- Anatoliy Kashkin <tkashkin@gmail.com>  Fri, 9 Nov 2018 01:34:01 +0300

com.github.tkashkin.gamehub (0.11.7-8-dev~elementary5.0) juno; urgency=low
  * Update localization template [de1064b]

 -- tkashkin <tkashkin@gmail.com>  Thu, 8 Nov 2018 23:28:08 +0300

com.github.tkashkin.gamehub (0.11.7-7-dev~elementary5.0) juno; urgency=low
  * One more fix for #124 [28d9a7b]
  * Probably fix #124 [877f42b]

 -- tkashkin <tkashkin@gmail.com>  Thu, 8 Nov 2018 15:25:58 +0300

com.github.tkashkin.gamehub (0.11.7-5-dev~elementary5.0) juno; urgency=low
  * Fix build with GTK < 3.22 [27c7e4f]

 -- tkashkin <tkashkin@gmail.com>  Thu, 8 Nov 2018 02:35:44 +0300

com.github.tkashkin.gamehub (0.11.7-4-dev~elementary5.0) juno; urgency=low
  * Implement #126 [cc8ed76]

 -- tkashkin <tkashkin@gmail.com>  Thu, 8 Nov 2018 02:06:33 +0300

com.github.tkashkin.gamehub (0.11.7-3-dev~elementary5.0) juno; urgency=low
  * Fixes for #120 [1c78c4f]
  * Fixes for #120 Update screenshots in AppStream data [9148625]
  * [ci skip] Update README.md [489ac63]
  * [ci skip] Update README.md and screenshots [8b321ac]
  * [ci skip] Update README.md [769284e]
  * [ci skip] Update README.md, Fix #123 [5a232b4]

 -- tkashkin <tkashkin@gmail.com>  Wed, 7 Nov 2018 22:49:19 +0300

com.github.tkashkin.gamehub (0.11.7-1-dev~elementary5.0) juno; urgency=low
  * Overlays (#120) [2071a8e]

 -- tkashkin <tkashkin@gmail.com>  Mon, 5 Nov 2018 05:48:50 +0300

com.github.tkashkin.gamehub (0.11.6-15-dev~elementary5.0) juno; urgency=low
  * Fix build with polkit [9968cc2]

 -- tkashkin <tkashkin@gmail.com>  Sun, 4 Nov 2018 16:48:43 +0300

com.github.tkashkin.gamehub (0.11.6-14-dev~elementary5.0) juno; urgency=low
  * Initial OverlayFS impplementation for #120 [e36f1b5]

 -- tkashkin <tkashkin@gmail.com>  Sun, 4 Nov 2018 16:20:16 +0300

com.github.tkashkin.gamehub (0.11.6-13-dev~elementary5.0) juno; urgency=low
  * Wine/Proton improvements Bugfixes for #106 [f4a4847]

 -- tkashkin <tkashkin@gmail.com>  Sun, 4 Nov 2018 02:31:55 +0300

com.github.tkashkin.gamehub (0.11.6-12-dev~elementary5.0) juno; urgency=low
  * Custom emulators can be installed with installers (#106) [0f374be]

 -- tkashkin <tkashkin@gmail.com>  Sat, 3 Nov 2018 23:08:49 +0300

com.github.tkashkin.gamehub (0.11.6-11-dev~elementary5.0) juno; urgency=low
  * UI improvements [d6eccf5]

 -- tkashkin <tkashkin@gmail.com>  Sat, 3 Nov 2018 18:49:56 +0300

com.github.tkashkin.gamehub (0.11.6-10-dev~elementary5.0) juno; urgency=low
  * Improve GOG DLC support (#118) [6a72d84]

 -- tkashkin <tkashkin@gmail.com>  Sat, 3 Nov 2018 03:49:42 +0300

com.github.tkashkin.gamehub (0.11.6-9-dev~elementary5.0) juno; urgency=low
  * Restrict NSIS installers unpacking with `file-roller` Support adding custom games using installers (#106) Implement custom emulators removal [7e443e4]

 -- tkashkin <tkashkin@gmail.com>  Thu, 1 Nov 2018 08:20:07 +0300

com.github.tkashkin.gamehub (0.11.6-8-dev~elementary5.0) juno; urgency=low
  * Fix compat settings and launch time saving for non-native games (#92) [75a5015]

 -- tkashkin <tkashkin@gmail.com>  Thu, 1 Nov 2018 05:31:22 +0300

com.github.tkashkin.gamehub (0.11.6-7-dev~elementary5.0) juno; urgency=low
  * Improve bundled DOSBox detection for GOG Windows games (#113) [3b3427e]

 -- tkashkin <tkashkin@gmail.com>  Thu, 1 Nov 2018 02:11:41 +0300

com.github.tkashkin.gamehub (0.11.6-6-dev~elementary5.0) juno; urgency=low
  * New useless feature: press R to select random game [842bc32]

 -- tkashkin <tkashkin@gmail.com>  Thu, 1 Nov 2018 01:05:13 +0300

com.github.tkashkin.gamehub (0.11.6-5-dev~elementary5.0) juno; urgency=low
  * Add logout buttons for GOG and Humble (#40) Add NSIS installer support (#96) [d18ac39]

 -- tkashkin <tkashkin@gmail.com>  Thu, 1 Nov 2018 00:21:47 +0300

com.github.tkashkin.gamehub (0.11.6-4-dev~elementary5.0) juno; urgency=low
  * Fix #38, #109 [4d35615]

 -- tkashkin <tkashkin@gmail.com>  Wed, 31 Oct 2018 03:50:25 +0300

com.github.tkashkin.gamehub (0.11.6-3-dev~elementary5.0) juno; urgency=low
  * Custom emulator support (#103) Download only mode (#107) [4150ba2]

 -- tkashkin <tkashkin@gmail.com>  Fri, 26 Oct 2018 18:58:21 +0300

com.github.tkashkin.gamehub (0.11.6-2-dev~elementary5.0) juno; urgency=low
  * Fix #105 Fix GOG bonus content download info [226fc5c]

 -- tkashkin <tkashkin@gmail.com>  Wed, 24 Oct 2018 18:40:06 +0300

com.github.tkashkin.gamehub (0.11.6-1-dev~elementary5.0) juno; urgency=low
  * Fix DEB_BUILD_OPTIONS [81f11b6]
  * Keyboard/gamepad navigation improvements WINEARCH fixes Version bump [5de360a]
  * Controller mode improvements (#75) [e5b5298]
  * Possibly fix debian/rules to disable optimizations Do not show compat dialog if parameters for game are saved (#75) [394cd6d]

 -- tkashkin <tkashkin@gmail.com>  Tue, 23 Oct 2018 15:36:21 +0300

com.github.tkashkin.gamehub (0.11.5-29-dev~elementary5.0) juno; urgency=low
  * Set DEB_BUILD_OPTIONS in debian/rules [24f83f1]

 -- tkashkin <tkashkin@gmail.com>  Mon, 22 Oct 2018 02:41:47 +0300

com.github.tkashkin.gamehub (0.11.5-28-dev~elementary5.0) juno; urgency=low
  * Fix add game button insensitivity Disable optimizations Update README.md [393c96e]

 -- tkashkin <tkashkin@gmail.com>  Mon, 22 Oct 2018 01:19:01 +0300

com.github.tkashkin.gamehub (0.11.5-26-dev~elementary5.0) juno; urgency=low
  * Add RetroArch compatibility tool [7a896a5]

 -- tkashkin <tkashkin@gmail.com>  Sun, 21 Oct 2018 22:07:43 +0300

com.github.tkashkin.gamehub (0.11.5-25-dev~elementary5.0) juno; urgency=low
  * Fix last launch time sorting [c2640f4]

 -- tkashkin <tkashkin@gmail.com>  Sat, 20 Oct 2018 21:32:21 +0300

com.github.tkashkin.gamehub (0.11.5-24-dev~elementary5.0) juno; urgency=low
  * Prevent multiple games launch at the same time (#92) Possibly fix flatpak errors (#15, #61) [6029659]

 -- tkashkin <tkashkin@gmail.com>  Sat, 20 Oct 2018 21:07:06 +0300

com.github.tkashkin.gamehub (0.11.5-23-dev~elementary5.0) juno; urgency=low
  * Update flatpak libs [7ccc7a5]

 -- tkashkin <tkashkin@gmail.com>  Sat, 20 Oct 2018 00:08:13 +0300

com.github.tkashkin.gamehub (0.11.5-22-dev~elementary5.0) juno; urgency=low
  * Remove flatpak runtime libs [6db7eed]

 -- tkashkin <tkashkin@gmail.com>  Fri, 19 Oct 2018 23:52:13 +0300

com.github.tkashkin.gamehub (0.11.5-21-dev~elementary5.0) juno; urgency=low
  * Games can be sorted by last launch time Imported tags can be disabled (#47) Experimental flatpak changes (#15) [cb4c384]

 -- tkashkin <tkashkin@gmail.com>  Fri, 19 Oct 2018 23:39:19 +0300

com.github.tkashkin.gamehub (0.11.5-20-dev~elementary5.0) juno; urgency=low
  * Unified games sorting (#102) Possibly fix some of random crashes [8dfd66a]

 -- tkashkin <tkashkin@gmail.com>  Fri, 19 Oct 2018 01:37:56 +0300

com.github.tkashkin.gamehub (0.11.5-19-dev~elementary5.0) juno; urgency=low
  * Update flatpak manifest and build script [c48a7f1]

 -- tkashkin <tkashkin@gmail.com>  Thu, 18 Oct 2018 16:00:31 +0300

com.github.tkashkin.gamehub (0.11.5-17-dev~elementary5.0) juno; urgency=low
  * Merge branch 'dev' of github.com:tkashkin/GameHub into dev [b1639e3]
  * Cleanup flatpak build directory [b5717ba]
  * Cleanup flatpak build directory [4510625]
  * Update flatpak build script Update flatpak manifest Move flatpak manifest from its branch [8788426]

 -- tkashkin <tkashkin@gmail.com>  Wed, 17 Oct 2018 22:50:44 +0300

com.github.tkashkin.gamehub (0.11.5-14-dev~elementary5.0) juno; urgency=low
  * Update build script [8abf5b8]

 -- tkashkin <tkashkin@gmail.com>  Wed, 17 Oct 2018 00:31:03 +0300

com.github.tkashkin.gamehub (0.11.5-13-dev~elementary5.0) juno; urgency=low
  * <no commit message>

 -- tkashkin <tkashkin@gmail.com>  Tue, 16 Oct 2018 23:20:58 +0300

com.github.tkashkin.gamehub (0.11.5-12-dev~elementary5.0) juno; urgency=low
  * Update build script and fix xenial build [0b81f04]

 -- tkashkin <tkashkin@gmail.com>  Tue, 16 Oct 2018 23:20:58 +0300

com.github.tkashkin.gamehub (0.11.5-11-dev~elementary5.0) juno; urgency=low
  * Update build script [7b9bdae]

 -- tkashkin <tkashkin@gmail.com>  Tue, 16 Oct 2018 22:16:50 +0300

com.github.tkashkin.gamehub (0.11.5-10-dev~elementary5.0) juno; urgency=low
  * <no commit message>

 -- tkashkin <tkashkin@gmail.com>  Tue, 16 Oct 2018 21:04:01 +0300

com.github.tkashkin.gamehub (0.11.5-9-dev~elementary5.0) juno; urgency=low
  * Try to fix build for xenial and flatpak [ef33bc5]

 -- tkashkin <tkashkin@gmail.com>  Tue, 16 Oct 2018 21:04:01 +0300

com.github.tkashkin.gamehub (0.11.5-8-dev~elementary5.0) juno; urgency=low
  * Fix build on xenial [245936b]

 -- tkashkin <tkashkin@gmail.com>  Tue, 16 Oct 2018 19:46:03 +0300

com.github.tkashkin.gamehub (0.11.5-7-dev~elementary5.0) juno; urgency=low
  * Release all keys on gamepad disconnect [a93f616]
  * Fix focus stealing from search field Update readme [3aca6fe]

 -- tkashkin <tkashkin@gmail.com>  Tue, 16 Oct 2018 18:22:47 +0300

com.github.tkashkin.gamehub (0.11.5-5-dev~elementary5.0) juno; urgency=low
  * Controller UI mode [79578c7]

 -- tkashkin <tkashkin@gmail.com>  Mon, 15 Oct 2018 01:03:00 +0300

com.github.tkashkin.gamehub (0.11.5-4-dev~elementary5.0) juno; urgency=low
  * Fix build [3d005c2]
  * Improved keyboard events using xtest instead of calling xdotool [923715a]

 -- tkashkin <tkashkin@gmail.com>  Sun, 14 Oct 2018 22:57:19 +0300

com.github.tkashkin.gamehub (0.11.5-2-dev~elementary5.0) juno; urgency=low
  * Improved gamepad navigation, stick support [e3d214c]

 -- tkashkin <tkashkin@gmail.com>  Sun, 14 Oct 2018 15:39:11 +0300

com.github.tkashkin.gamehub (0.11.5-1-dev~elementary5.0) juno; urgency=low
  * Update build script [c7ef68f]
  * UI tweaks Proton 3.16 support Basic keyboard/gamepad navigation in grid view (#75) [4c29f49]

 -- tkashkin <tkashkin@gmail.com>  Sun, 14 Oct 2018 01:43:15 +0300

com.github.tkashkin.gamehub (0.11.4-1-dev~elementary5.0) juno; urgency=low
  * Bump version [cd50494]
  * Use WINEARCH env variable Fix building with older libsoup [507c293]

 -- tkashkin <tkashkin@gmail.com>  Fri, 12 Oct 2018 00:00:31 +0300

com.github.tkashkin.gamehub (0.11.3-14-dev~elementary5.0) juno; urgency=low
  * Use correct gpg package and binary on xenial [048f365]
  * One more flatpak try [4feb1f6]

 -- tkashkin <tkashkin@gmail.com>  Wed, 10 Oct 2018 20:09:44 +0300

com.github.tkashkin.gamehub (0.11.3-12-dev~elementary5.0) juno; urgency=low
  * Update README.md Possibly fix flatpak build and xenial launchpad source package upload [6b04a97]
  * Revert libwebkit2gtk workarounds [bac13e2]
  * set +e in build_flatpak() [cf2cdd1]
  * Update build script [511903f]
  * Try to use older libwebkit2gtk for launchpad [3885762]
  * Update debian/control [8e75319]
  * Update debian/control [12449cd]
  * Update debian/control [dd5e720]
  * Update flatpak build script Try to blacklist webkit2gtk again [8cab19b]
  * Merge branch 'dev' of github.com:tkashkin/GameHub into dev [3e55b94]
  * Try to use libwebkit2gtk-4.0-dev=2.20.1-1 if available Try to build flatpak [4b5d555]
  * Merge pull request #95 from cho2/l10n-dev [66ecef0]
  * Update Indonesian translation [3c11ab1]

 -- tkashkin <tkashkin@gmail.com>  Wed, 10 Oct 2018 19:45:43 +0300

com.github.tkashkin.gamehub (0.11.3-1-dev~elementary5.0) juno; urgency=low
  * Build source-only package for launchpad [1b8ae91]
  * Disable GPG signature check for dput [f927210]
  * Force gpg1 for dput [f471ae7]
  * Try to use gpg1 [160d118]
  * Try to use gpg1 [3ba17a0]
  * Try to start gpg-agent [823d832]
  * Try to start gpg-agent [78bfa66]
  * Force older webkit libs again [2f4433c]
  * Force older libwebkit2gtk [78a6efc]
  * Blacklist libwebkit2gtk-4.0-dev 2.22.2-0ubuntu0.18.04.1 [16b042d]
  * No fail on key import [fa39130]
  * Try to start gpg-agent [d3ef42c]
  * Update build script [690ad06]
  * Update localization template Update build scripts Trying to setup a PPA Update license [e146c44]
  * Update debian build instructions (#91) [e943ed5]

 -- tkashkin <tkashkin@gmail.com>  Sat, 6 Oct 2018 14:04:59 +0300

com.github.tkashkin.gamehub (0.11.2-6-dev~elementary5.0) juno; urgency=low
  * Fix GOG token refresh when there's no internet connection [40d7849]

 -- tkashkin <tkashkin@gmail.com>  Sat, 29 Sep 2018 13:58:51 +0300

com.github.tkashkin.gamehub (0.11.2-5-dev~elementary5.0) juno; urgency=low
  * Slightly modified #90 [6d80079]

 -- tkashkin <tkashkin@gmail.com>  Thu, 27 Sep 2018 20:10:13 +0300

com.github.tkashkin.gamehub (0.11.2-4-dev~elementary5.0) juno; urgency=low
  * Merge pull request #88 from neuromancer/patch-1 [51b3653]
  * complete gecko popup removal when creating a new wine prefix [c167f08]

 -- Anatoliy Kashkin <tkashkin@gmail.com>  Wed, 26 Sep 2018 19:36:11 +0300

com.github.tkashkin.gamehub (0.11.2-3-dev~elementary5.0) juno; urgency=low
  * Enhancements for #83 [fc62026]

 -- tkashkin <tkashkin@gmail.com>  Tue, 25 Sep 2018 08:02:35 +0300

com.github.tkashkin.gamehub (0.11.2-2-dev~elementary5.0) juno; urgency=low
  * Game command line parameters User-added games (#83) [0fad67c]

 -- tkashkin <tkashkin@gmail.com>  Mon, 24 Sep 2018 13:28:48 +0300

com.github.tkashkin.gamehub (0.11.2-1-dev~elementary5.0) juno; urgency=low
  * Fixes for CompatTools [24600df]
  * Merge pull request #84 from tkashkin/master [f193fb6]

 -- tkashkin <tkashkin@gmail.com>  Sun, 23 Sep 2018 08:56:16 +0300

com.github.tkashkin.gamehub (0.11.1-2-master~elementary5.0) juno; urgency=low
  * Fix AppImage repacking [aa60f85]
  * Update AppVeyor config [a840b8b]
  * Add xenial dependencies [b74ef25]
  * Update build script [861be4c]
  * Update AppVeyor config [a8f959e]
  * Update AppVeyor config [edea459]
  * Update AppVeyor config [ab8831f]
  * Try to build on Ubuntu 16.04 [6c4ba32]
  * Update AppImage build and run scripts [39e00ef]
  * [ci skip] Fix building with GTK < 3.22 [d50095c]

 -- tkashkin <tkashkin@gmail.com>  Fri, 21 Sep 2018 08:16:14 +0300

com.github.tkashkin.gamehub (0.11.1-1-master~elementary5.0) juno; urgency=low
  * Update AppVeyor config [364765d]
  * Update AppVeyor artifact paths [6a91e63]
  * Bump version Update AppVeyor config and AppImage build script [14580cb]
  * Remove Travis CI from README.md [b2acce4]
  * Update AppVeyor config [783aab2]
  * Update AppVeyor config [1ebcb51]
  * Update pt_BR localization [2533558]

 -- tkashkin <tkashkin@gmail.com>  Wed, 19 Sep 2018 03:48:01 +0300

com.github.tkashkin.gamehub (0.11.0~elementary5.0) juno; urgency=low
  * Merge pull request #80 from tkashkin/dev [6dd4d6b]
  * Merge pull request #79 from tkashkin/appimage [3802672]
  * 0.11.0 release [7362f95]
  * Restore Travis to Houston CI (Travis doesn't support Ubuntu newer than trusty :confused:) Try to migrate to AppVeyor [4b9c3b6]
  * Add AppImage support [a565890]
  * Add libxml2-dev dependency to debian/control [6bff75d]
  * Another fix attempt for #77 [53fbb2f]
  * Fix force_compat Probably fix Trove.sing_url (#77) [22b0ab5]
  * Add DOSBox CompatTool (#71) Allow to force compat even for games which do support Linux (#51, #52, #71) [36b90dc]
  * Add CustomScript tool (#71) [99bf86c]
  * Maybe fix Humble URL ttl (#73) [67c77a8]
  * One more try (#67) [55fadbc]
  * GamesView postponed updates (#67) "Installed" tag (#69) Fix Utils.strip_name (#70) Partly update localizations [5e03bce]
  * Fix #68 [04e2799]
  * Implement Humble Trove support (#32) [9e3dc15]
  * Log working directory [c134e48]
  * Log all run methods [e6d6d60]
  * Added install options for compat tools [3cd2745]
  * Pass target directory to windows installers (for now assuming all of them are InnoSetup) [b62ec93]
  * Fix appstream info [2a114af]
  * Version bump [2177acc]
  * Database rewrite (refactoring, versioning, migrations, #64) UI tweaks Added tag icons [6c48e09]
  * Game properties dialog Improvements for #59 [bef7791]
  * Compatibility tools selection (#59, #60) [7752ad9]
  * Experimental Proton/wine support (#54) [fd5a0e5]
  * Fix flatpak build [53e10bb]

 -- Anatoliy Kashkin <tkashkin@gmail.com>  Tue, 18 Sep 2018 09:25:15 +0300

com.github.tkashkin.gamehub (0.9.0~elementary5.0) juno; urgency=low
  * Prepare 0.9.0 release [01ef0c6]
  * [ci skip] Update README (new AUR package) [e399e6f]
  * Implement #50, #33 [c64646e]
  * [ci skip] Update README.md [08585aa]
  * Add Proton beta appid check [707f6ed]
  * Use ThreadPool instead of spawning endless threads Run game merging only for new games (may not merge all games correctly, needs testing) Finally fix #48 (maybe) [ea5b143]
  * Fixes for humble and #48 [4a3f01d]
  * Game tags dialog User tags creation [1f27c50]
  * Tags (#47) are working (no user tags yet) Games context menu [6765826]
  * Started work on #47: * GamesDB refactoring * Game tags * Tags import from GOG * FiltersPopover (just basic UI now, not hooked to anything) [c4e0f3f]
  * Sort cached games by name [d8c36a3]
  * Remove tmp installer extension [699de05]
  * Fixes [b02797c]
  * Refactoring Non-native games support Steam Play support [16b3f84]
  * Fix GOG bonus content/DLC loading [c232c37]
  * Refactored DownloadProgressView to allow more download types (not only games) Implemented GOG bonus content downloading [7c7ef29]
  * Actually disable merging (loading cache) when merging toggle is disabled [2560717]
  * Basic collection management (#29) [055c51a]
  * Fixed #38 [41f45fc]
  * Fix games counter [668172f]
  * Improved merging [ee79571]
  * Threaded loading Threaded merging Merging cache [b02381e]
  * Fixes for #42, #43 Fixed GameDetaisView/GameDetailsDialog background color for non-elementary gtk themes [8dc569a]
  * Fixes for #39 Added Collection tab in settings dialog (does nothing yet) [e201431]
  * Started implementing #29 Fetching bonus content and DLCs (no download yet) Bugfixes [42816ef]
  * Fix flatpak Steam path [3855cf6]
  * Fix flatpak Steam path [4a6407a]
  * Flatpak build error fix [ecda4c5]

 -- tkashkin <tkashkin@gmail.com>  Tue, 4 Sep 2018 09:48:50 +0300

com.github.tkashkin.gamehub (0.8.0~elementary5.0) juno; urgency=low
  * Option to merge games from different sources [9906b6a]
  * Add null check in Utils.cache_image [eff0aab]

 -- tkashkin <tkashkin@gmail.com>  Wed, 15 Aug 2018 16:26:15 +0300

com.github.tkashkin.gamehub (0.7.0~elementary5.0) juno; urgency=low
  * Settings dialog rework Compact games list [b9712bb]

 -- tkashkin <tkashkin@gmail.com>  Thu, 9 Aug 2018 20:29:22 +0300

com.github.tkashkin.gamehub (0.6.3~elementary5.0) juno; urgency=low
  * Trying to fix Humble Bundle access token extraction [3a8a79c]

 -- tkashkin <tkashkin@gmail.com>  Mon, 6 Aug 2018 14:21:16 +0300

com.github.tkashkin.gamehub (0.6.2~elementary5.0) juno; urgency=low
  * Search crash fix and UI improvements [7800da0]

 -- tkashkin <tkashkin@gmail.com>  Wed, 25 Jul 2018 20:22:36 +0300

com.github.tkashkin.gamehub (0.6.1~elementary5.0) juno; urgency=low
  * Additional info for Steam games Pass locale to APIs when possible to get localized data [882cef7]
  * Merge branch 'master' of github.com:tkashkin/GameHub [464adc3]
  * Initial snap is at least working now (still broken as hell) Fixes for old GTK+3 [0945f04]
  * Update Indonesian translation (#28) [0ab322a]
  * UI fixes Initial snap [f7f57b5]
  * Update pt_BR.po (#25) [8cc0b6f]
  * Update README.md [a0ea12a]

 -- tkashkin <tkashkin@gmail.com>  Tue, 24 Jul 2018 08:03:14 +0300

com.github.tkashkin.gamehub (0.6.0~elementary5.0) juno; urgency=low
  * Downloader rewrite: now it's possible to pause and cancel downloads Downloads can be resumed after interruption UI improvements [e2f0c9e]
  * [ci skip] Fix Humble Bundle installers cache [1d65ac3]

 -- tkashkin <tkashkin@gmail.com>  Sun, 22 Jul 2018 17:53:23 +0300

com.github.tkashkin.gamehub (0.5.7~elementary5.0) juno; urgency=low
  * Yet another locale fix Installers cache management [1cc9b24]

 -- tkashkin <tkashkin@gmail.com>  Sat, 21 Jul 2018 02:48:46 +0300

com.github.tkashkin.gamehub (0.5.6~elementary5.0) juno; urgency=low
  * Fix crash for GOG "games" like Hotline Miami 2 Digital Comics Fix building with GTK+3 < 3.22 [e2674e7]
  * Fix GOG pagination (#22) [7c60162]

 -- tkashkin <tkashkin@gmail.com>  Fri, 20 Jul 2018 19:17:50 +0300

com.github.tkashkin.gamehub (0.5.5~elementary5.0) juno; urgency=low
  * Bugfixes Design changes Compatibility [268bdfe]
  * Bundle ivy [7c887d7]
  * Update .travis.yml [2c9d334]
  * Update README.md [30edc21]
  * [ci skip] Update README.md [fe5b112]
  * Show additional info for GOG games [abf3f04]

 -- tkashkin <tkashkin@gmail.com>  Fri, 20 Jul 2018 17:15:57 +0300

com.github.tkashkin.gamehub (0.5.4~elementary5.0) juno; urgency=low
  * [ci skip] Yet anothed locale fix [e26aef4]
  * 0.5.4 release [0d539cd]

 -- tkashkin <tkashkin@gmail.com>  Mon, 16 Jul 2018 06:38:24 +0300

com.github.tkashkin.gamehub (0.5.3~elementary5.0) juno; urgency=low
  * Merge branch 'master' of github.com:tkashkin/GameHub [a13ea49]
  * [ci skip] Fix launching for flatpak [732aad7]
  * [ci skip] Update launcher script [4c97be9]
  * [ci skip] Wrong args fix [d479056]
  * [ci skip] Missing ; [71b86bd]
  * 0.5.3 release [ac2ee74]
  * id language (#11) [69381fa]

 -- tkashkin <tkashkin@gmail.com>  Sun, 15 Jul 2018 15:31:27 +0300

com.github.tkashkin.gamehub (0.5.2~elementary5.0) juno; urgency=low
  * 0.5.2 release Added localizations:  * pt_BR  * pl  * uk  * de [f26eee5]
  * pt_BR language (#10) [f37e27b]

 -- tkashkin <tkashkin@gmail.com>  Sat, 14 Jul 2018 02:58:55 +0300

com.github.tkashkin.gamehub (0.5.1~elementary5.0) juno; urgency=low
  * Prepare 0.5.1 release [f2faa51]
  * [ci skip] Fix AutoSizeImage resizing while image is not loaded [f332c71]
  * [ci skip] Fix image loading for flathub [5d2a96c]
  * [ci skip] Trying to fix network for flatpak [e1f396d]
  * [ci skip] Better error handling for images caching [80f753a]
  * Initial flatpak build support [WIP] [2b0e729]

 -- tkashkin <tkashkin@gmail.com>  Fri, 13 Jul 2018 05:31:57 +0300

com.github.tkashkin.gamehub (0.5.0~elementary5.0) juno; urgency=low
  * [ci skip] Disable WebKit hardware acceleration [f878bbd]
  * [ci skip] Cache path [e6286cd]
  * Enum fixes [b9a4792]
  * Enum fixes [c9a4d0e]
  * [ci skip] Appstream data changes [8270d4e]
  * Downloads list fixes [1f33028]
  * Games list view Game details view/dialog Games grid improvements Bug fixes [cc083bb]

 -- tkashkin <tkashkin@gmail.com>  Thu, 12 Jul 2018 11:37:43 +0300

com.github.tkashkin.gamehub (0.4.1~elementary5.0) juno; urgency=low
  * Small features [4424a8a]

 -- tkashkin <tkashkin@gmail.com>  Sat, 7 Jul 2018 10:05:21 +0300

com.github.tkashkin.gamehub (0.4.0~elementary5.0) juno; urgency=low
  * Unneeded game sources now can be disabled Bug fixes [7b8a735]
  * Probably fix Humble auth [54a5b4f]
  * Debug logging Small UI fixes [2d315c0]
  * Hide toolbar buttons while loading [341a3a4]
  * Flat welcome window [b7cdb7c]

 -- tkashkin <tkashkin@gmail.com>  Tue, 3 Jul 2018 05:00:52 +0300

com.github.tkashkin.gamehub (0.3.1~elementary5.0) juno; urgency=low
  * Humble Bundle authentication fix Humble Bundle game icons fix [2ba374a]

 -- tkashkin <tkashkin@gmail.com>  Fri, 22 Jun 2018 18:04:49 +0300

com.github.tkashkin.gamehub (0.3.0~elementary5.0) juno; urgency=low
  * Humble Bundle support 0.3.0 release [89968b4]
  * Update post_install script [0310078]

 -- tkashkin <tkashkin@gmail.com>  Sun, 17 Jun 2018 07:11:24 +0300

com.github.tkashkin.gamehub (0.2.5~elementary5.0) juno; urgency=low
  * Prepare 0.2.5 release [dd02dd2]
  * Fix game installation segfault [b213b2f]
  * Fix for GOG games with ':' in title [a652a78]
  * [ci skip] Update README.md [9638c69]
  * Create .travis.yml [bbff2ea]

 -- tkashkin <tkashkin@gmail.com>  Tue, 12 Jun 2018 01:26:22 +0300

com.github.tkashkin.gamehub (0.2.4~elementary5.0) juno; urgency=low
  * Settings dialog [554b658]

 -- tkashkin <tkashkin@gmail.com>  Sat, 2 Jun 2018 05:57:32 +0300

com.github.tkashkin.gamehub (0.2.3~elementary5.0) juno; urgency=low
  * Fixes [e0f80f7]
  * Update version [323e09f]
  * Update readme and version [cf950e1]
  * Remove ivy again [068bc3b]
  * Update changelog [8f23bad]
  * GOG games installation and running Various improvements [b0b9111]
  * Steam game launch and installation Games grid style tweaks [0b801cc]
  * Grid selection mode [fb11b0b]
  * Grid autosizing [7ebee54]
  * Almost perfect grid autosizing [03c53c4]
  * [WIP] Games grid autosizing Juno fixes [0183150]

 -- tkashkin <tkashkin@gmail.com>  Fri, 1 Jun 2018 14:40:32 +0300

com.github.tkashkin.gamehub (0.1.3~elementary5.0) juno; urgency=low
  * Update changelog [533ff4d]
  * Fix Steam config path\nUpdate .gitignore [17695d8]

 -- tkashkin <tkashkin@gmail.com>  Mon, 28 May 2018 02:30:49 +0300
